2017-02-27 11:22 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0008530CentOS-7kernelpublic2017-02-17 04:07
Reporterlhaikun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0008530: [abrt] kernel: WARNING: at net/sched/sch_generic.c:259 dev_watchdog+0x270/0x280()
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: at net/sched/sch_generic.c:259 dev_watchdog+0x270/0x280()
NETDEV WATCHDOG: enp4s0f1 (r8169): transmit queue 0 timed out
Modules linked in: ip6t_rpfilter ip6t_REJECT ipt_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw iptable_filter ip_tables rfcomm bnep intel_powerclamp coretemp intel_rapl kvm_intel kvm crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel arc4 ath9k ath9k_common ath9k_hw ath mac80211 cfg80211 aesni_intel lrw gf128mul btusb bluetooth glue_helper ablk_helper asus_wmi sparse_keymap cryptd rfkill uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core rtsx_pci_ms memstick iTCO_wdt iTCO_vendor_support
pcspkr videodev snd_hda_codec_conexant snd_hda_codec_generic snd_hda_codec_hdmi serio_raw snd_hda_intel snd_hda_controller snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm i2c_i801 snd_timer snd soundcore mei_me mei shpchp lpc_ich dm_mirror dm_region_hash dm_log dm_mod uinput ext4 mbcache jbd2 sr_mod cdrom sd_mod crc_t10dif crct10dif_common ata_generic pata_acpi rtsx_pci_sdmmc mmc_core nouveau ata_piix i915 mxm_wmi libata ttm i2c_algo_bit drm_kms_helper r8169 mii drm rtsx_pci mfd_core i2c_core wmi video
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.10.0-229.el7.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. X550JK/X550JK, BIOS X550JK.303 10/08/2014
ffff88022ee03d90 a47adcd5af79bcf3 ffff88022ee03d48 ffffffff81604b0a
ffff88022ee03d80 ffffffff8106e34b 0000000000000000 ffff88021fc0c000
ffff88021f935280 0000000000000001 0000000000000000 ffff88022ee03de8
Call Trace:
<IRQ> [<ffffffff81604b0a>] dump_stack+0x19/0x1b
[<ffffffff8106e34b>] warn_slowpath_common+0x6b/0xb0
[<ffffffff8106e3ec>] warn_slowpath_fmt+0x5c/0x80
[<ffffffff8151dc60>] dev_watchdog+0x270/0x280
[<ffffffff8151d9f0>] ? dev_graft_qdisc+0x80/0x80
[<ffffffff8107e046>] call_timer_fn+0x36/0x110
[<ffffffff8151d9f0>] ? dev_graft_qdisc+0x80/0x80
[<ffffffff8107fecf>] run_timer_softirq+0x21f/0x320
[<ffffffff81077bf7>] __do_softirq+0xf7/0x290
[<ffffffff8161635c>] call_softirq+0x1c/0x30
[<ffffffff81015de5>] do_softirq+0x55/0x90
[<ffffffff81077f95>] irq_exit+0x115/0x120
[<ffffffff81616fd5>] smp_apic_timer_interrupt+0x45/0x60
[<ffffffff8161569d>] apic_timer_interrupt+0x6d/0x80
<EOI> [<ffffffff814aa6e2>] ? cpuidle_enter_state+0x52/0xc0
[<ffffffff814aa815>] cpuidle_idle_call+0xc5/0x200
[<ffffffff8101d21e>] arch_cpu_idle+0xe/0x30
[<ffffffff810c6955>] cpu_startup_entry+0xf5/0x290
[<ffffffff815f2fb7>] rest_init+0x77/0x80
[<ffffffff81a45057>] start_kernel+0x429/0x44a
[<ffffffff81a44a37>] ? repair_env_string+0x5c/0x5c
[<ffffffff81a44120>] ? early_idt_handlers+0x120/0x120
[<ffffffff81a445ee>] x86_64_start_reservations+0x2a/0x2c
[<ffffffff81a44742>] x86_64_start_kernel+0x152/0x175
Additional Informationreporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/boot/vmlinuz-3.10.0-229.el7.x86_64 root=UUID=898bd3b2-a4e3-47d4-bb91-6b5008cc9ffc ro crashkernel=auto rhgb quiet LANG=zh_CN.UTF-8
kernel: 3.10.0-229.el7.x86_64
runlevel: unknown
type: Kerneloops
TagsNo tags attached.
abrt_hash1c1860d3e2d60824f9198ea55f543d73ff32366d
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/9d936f43322fe40992f687d34029e13bc2df15fd
Attached Files
  • ? file icon backtrace (2,989 bytes) 2015-04-22 07:34 -
    WARNING: at net/sched/sch_generic.c:259 dev_watchdog+0x270/0x280()
    NETDEV WATCHDOG: enp4s0f1 (r8169): transmit queue 0 timed out
    Modules linked in: ip6t_rpfilter ip6t_REJECT ipt_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw iptable_filter ip_tables rfcomm bnep intel_powerclamp coretemp intel_rapl kvm_intel kvm crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel arc4 ath9k ath9k_common ath9k_hw ath mac80211 cfg80211 aesni_intel lrw gf128mul btusb bluetooth glue_helper ablk_helper asus_wmi sparse_keymap cryptd rfkill uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core rtsx_pci_ms memstick iTCO_wdt iTCO_vendor_support
    pcspkr videodev snd_hda_codec_conexant snd_hda_codec_generic snd_hda_codec_hdmi serio_raw snd_hda_intel snd_hda_controller snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm i2c_i801 snd_timer snd soundcore mei_me mei shpchp lpc_ich dm_mirror dm_region_hash dm_log dm_mod uinput ext4 mbcache jbd2 sr_mod cdrom sd_mod crc_t10dif crct10dif_common ata_generic pata_acpi rtsx_pci_sdmmc mmc_core nouveau ata_piix i915 mxm_wmi libata ttm i2c_algo_bit drm_kms_helper r8169 mii drm rtsx_pci mfd_core i2c_core wmi video
    CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.10.0-229.el7.x86_64 #1
    Hardware name: ASUSTeK COMPUTER INC. X550JK/X550JK, BIOS X550JK.303 10/08/2014
    ffff88022ee03d90 a47adcd5af79bcf3 ffff88022ee03d48 ffffffff81604b0a
    ffff88022ee03d80 ffffffff8106e34b 0000000000000000 ffff88021fc0c000
    ffff88021f935280 0000000000000001 0000000000000000 ffff88022ee03de8
    Call Trace:
    <IRQ>  [<ffffffff81604b0a>] dump_stack+0x19/0x1b
    [<ffffffff8106e34b>] warn_slowpath_common+0x6b/0xb0
    [<ffffffff8106e3ec>] warn_slowpath_fmt+0x5c/0x80
    [<ffffffff8151dc60>] dev_watchdog+0x270/0x280
    [<ffffffff8151d9f0>] ? dev_graft_qdisc+0x80/0x80
    [<ffffffff8107e046>] call_timer_fn+0x36/0x110
    [<ffffffff8151d9f0>] ? dev_graft_qdisc+0x80/0x80
    [<ffffffff8107fecf>] run_timer_softirq+0x21f/0x320
    [<ffffffff81077bf7>] __do_softirq+0xf7/0x290
    [<ffffffff8161635c>] call_softirq+0x1c/0x30
    [<ffffffff81015de5>] do_softirq+0x55/0x90
    [<ffffffff81077f95>] irq_exit+0x115/0x120
    [<ffffffff81616fd5>] smp_apic_timer_interrupt+0x45/0x60
    [<ffffffff8161569d>] apic_timer_interrupt+0x6d/0x80
    <EOI>  [<ffffffff814aa6e2>] ? cpuidle_enter_state+0x52/0xc0
    [<ffffffff814aa815>] cpuidle_idle_call+0xc5/0x200
    [<ffffffff8101d21e>] arch_cpu_idle+0xe/0x30
    [<ffffffff810c6955>] cpu_startup_entry+0xf5/0x290
    [<ffffffff815f2fb7>] rest_init+0x77/0x80
    [<ffffffff81a45057>] start_kernel+0x429/0x44a
    [<ffffffff81a44a37>] ? repair_env_string+0x5c/0x5c
    [<ffffffff81a44120>] ? early_idt_handlers+0x120/0x120
    [<ffffffff81a445ee>] x86_64_start_reservations+0x2a/0x2c
    [<ffffffff81a44742>] x86_64_start_kernel+0x152/0x175
    
    ? file icon backtrace (2,989 bytes) 2015-04-22 07:34 +
  • ? file icon dmesg (81,377 bytes) 2015-04-22 07:34 -
    [    0.000000] CPU0 microcode updated early to revision 0x1c, date = 2014-07-03
    [    0.000000] Initializing cgroup subsys cpuset
    [    0.000000] Initializing cgroup subsys cpu
    [    0.000000] Initializing cgroup subsys cpuacct
    [    0.000000] Linux version 3.10.0-229.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.2 20140120 (Red Hat 4.8.2-16) (GCC) ) #1 SMP Fri Mar 6 11:36:42 UTC 2015
    [    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-229.el7.x86_64 root=UUID=898bd3b2-a4e3-47d4-bb91-6b5008cc9ffc ro crashkernel=auto rhgb quiet LANG=zh_CN.UTF-8
    [    0.000000] e820: BIOS-provided physical RAM map:
    [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009dbff] usable
    [    0.000000] BIOS-e820: [mem 0x000000000009dc00-0x000000000009ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000b9962fff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000b9963000-0x00000000b9969fff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000b996a000-0x00000000ba1e6fff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000ba1e7000-0x00000000ba47afff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000ba47b000-0x00000000c98dffff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000c98e0000-0x00000000c9af2fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000c9af3000-0x00000000c9e16fff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000c9e17000-0x00000000cab15fff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000cab16000-0x00000000caffefff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000cafff000-0x00000000caffffff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000cbc00000-0x00000000cfdfffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000022f1fffff] usable
    [    0.000000] NX (Execute Disable) protection: active
    [    0.000000] SMBIOS 2.7 present.
    [    0.000000] DMI: ASUSTeK COMPUTER INC. X550JK/X550JK, BIOS X550JK.303 10/08/2014
    [    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
    [    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
    [    0.000000] No AGP bridge found
    [    0.000000] e820: last_pfn = 0x22f200 max_arch_pfn = 0x400000000
    [    0.000000] MTRR default type: uncachable
    [    0.000000] MTRR fixed ranges enabled:
    [    0.000000]   00000-9FFFF write-back
    [    0.000000]   A0000-BFFFF uncachable
    [    0.000000]   C0000-CFFFF write-protect
    [    0.000000]   D0000-E7FFF uncachable
    [    0.000000]   E8000-FFFFF write-protect
    [    0.000000] MTRR variable ranges enabled:
    [    0.000000]   0 base 0000000000 mask 7E00000000 write-back
    [    0.000000]   1 base 0200000000 mask 7FE0000000 write-back
    [    0.000000]   2 base 0220000000 mask 7FF0000000 write-back
    [    0.000000]   3 base 00E0000000 mask 7FE0000000 uncachable
    [    0.000000]   4 base 00D0000000 mask 7FF0000000 uncachable
    [    0.000000]   5 base 00CC000000 mask 7FFC000000 uncachable
    [    0.000000]   6 base 00CBC00000 mask 7FFFC00000 uncachable
    [    0.000000]   7 base 022F800000 mask 7FFF800000 uncachable
    [    0.000000]   8 base 022F400000 mask 7FFFC00000 uncachable
    [    0.000000]   9 base 022F200000 mask 7FFFE00000 uncachable
    [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
    [    0.000000] original variable MTRRs
    [    0.000000] reg 0, base: 0GB, range: 8GB, type WB
    [    0.000000] reg 1, base: 8GB, range: 512MB, type WB
    [    0.000000] reg 2, base: 8704MB, range: 256MB, type WB
    [    0.000000] reg 3, base: 3584MB, range: 512MB, type UC
    [    0.000000] reg 4, base: 3328MB, range: 256MB, type UC
    [    0.000000] reg 5, base: 3264MB, range: 64MB, type UC
    [    0.000000] reg 6, base: 3260MB, range: 4MB, type UC
    [    0.000000] reg 7, base: 8952MB, range: 8MB, type UC
    [    0.000000] reg 8, base: 8948MB, range: 4MB, type UC
    [    0.000000] reg 9, base: 8946MB, range: 2MB, type UC
    [    0.000000] total RAM covered: 8110M
    [    0.000000]  gran_size: 64K 	chunk_size: 64K 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 64K 	chunk_size: 128K 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 64K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 64K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 64K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 64K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 64K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 64K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 18M
    [    0.000000] *BAD*gran_size: 64K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 64K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 64K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 64K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 64K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 64K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -264M
    [    0.000000] *BAD*gran_size: 64K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -256M
    [    0.000000] *BAD*gran_size: 64K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1280M
    [    0.000000]  gran_size: 128K 	chunk_size: 128K 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 128K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 128K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 128K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 128K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 128K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 128K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 18M
    [    0.000000] *BAD*gran_size: 128K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 128K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 128K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 128K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 128K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 128K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -264M
    [    0.000000] *BAD*gran_size: 128K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -256M
    [    0.000000] *BAD*gran_size: 128K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1280M
    [    0.000000]  gran_size: 256K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 256K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 256K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 256K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 256K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 256K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 18M
    [    0.000000] *BAD*gran_size: 256K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 256K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 256K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 256K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 256K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 256K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -264M
    [    0.000000] *BAD*gran_size: 256K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -256M
    [    0.000000] *BAD*gran_size: 256K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1280M
    [    0.000000]  gran_size: 512K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 512K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 512K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 512K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 512K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 18M
    [    0.000000] *BAD*gran_size: 512K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 512K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 512K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 512K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 512K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 512K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -264M
    [    0.000000] *BAD*gran_size: 512K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -256M
    [    0.000000] *BAD*gran_size: 512K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1280M
    [    0.000000]  gran_size: 1M 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 1M 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 1M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 1M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 18M
    [    0.000000] *BAD*gran_size: 1M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 1M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 1M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 1M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 1M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 1M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -264M
    [    0.000000] *BAD*gran_size: 1M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -256M
    [    0.000000] *BAD*gran_size: 1M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1280M
    [    0.000000]  gran_size: 2M 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 2M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 2M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 18M
    [    0.000000] *BAD*gran_size: 2M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 2M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 2M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 2M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 2M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -8M
    [    0.000000] *BAD*gran_size: 2M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -264M
    [    0.000000] *BAD*gran_size: 2M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -256M
    [    0.000000] *BAD*gran_size: 2M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1280M
    [    0.000000]  gran_size: 4M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 114M
    [    0.000000]  gran_size: 4M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 18M
    [    0.000000]  gran_size: 4M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 18M
    [    0.000000]  gran_size: 4M 	chunk_size: 32M 	num_reg: 9  	lose cover RAM: 2M
    [    0.000000]  gran_size: 4M 	chunk_size: 64M 	num_reg: 9  	lose cover RAM: 2M
    [    0.000000]  gran_size: 4M 	chunk_size: 128M 	num_reg: 9  	lose cover RAM: 2M
    [    0.000000]  gran_size: 4M 	chunk_size: 256M 	num_reg: 9  	lose cover RAM: 2M
    [    0.000000]  gran_size: 4M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 2M
    [    0.000000]  gran_size: 4M 	chunk_size: 1G 	num_reg: 9  	lose cover RAM: 2M
    [    0.000000]  gran_size: 4M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: 2M
    [    0.000000]  gran_size: 8M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 54M
    [    0.000000]  gran_size: 8M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 22M
    [    0.000000]  gran_size: 8M 	chunk_size: 32M 	num_reg: 9  	lose cover RAM: 6M
    [    0.000000]  gran_size: 8M 	chunk_size: 64M 	num_reg: 9  	lose cover RAM: 6M
    [    0.000000]  gran_size: 8M 	chunk_size: 128M 	num_reg: 9  	lose cover RAM: 6M
    [    0.000000]  gran_size: 8M 	chunk_size: 256M 	num_reg: 9  	lose cover RAM: 6M
    [    0.000000]  gran_size: 8M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 6M
    [    0.000000]  gran_size: 8M 	chunk_size: 1G 	num_reg: 9  	lose cover RAM: 6M
    [    0.000000]  gran_size: 8M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: 6M
    [    0.000000]  gran_size: 16M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 30M
    [    0.000000]  gran_size: 16M 	chunk_size: 32M 	num_reg: 9  	lose cover RAM: 14M
    [    0.000000]  gran_size: 16M 	chunk_size: 64M 	num_reg: 9  	lose cover RAM: 14M
    [    0.000000]  gran_size: 16M 	chunk_size: 128M 	num_reg: 9  	lose cover RAM: 14M
    [    0.000000]  gran_size: 16M 	chunk_size: 256M 	num_reg: 9  	lose cover RAM: 14M
    [    0.000000]  gran_size: 16M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 14M
    [    0.000000]  gran_size: 16M 	chunk_size: 1G 	num_reg: 9  	lose cover RAM: 14M
    [    0.000000]  gran_size: 16M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: 14M
    [    0.000000]  gran_size: 32M 	chunk_size: 32M 	num_reg: 9  	lose cover RAM: 46M
    [    0.000000]  gran_size: 32M 	chunk_size: 64M 	num_reg: 9  	lose cover RAM: 46M
    [    0.000000]  gran_size: 32M 	chunk_size: 128M 	num_reg: 9  	lose cover RAM: 46M
    [    0.000000]  gran_size: 32M 	chunk_size: 256M 	num_reg: 9  	lose cover RAM: 46M
    [    0.000000]  gran_size: 32M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 46M
    [    0.000000]  gran_size: 32M 	chunk_size: 1G 	num_reg: 9  	lose cover RAM: 46M
    [    0.000000]  gran_size: 32M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: 46M
    [    0.000000]  gran_size: 64M 	chunk_size: 64M 	num_reg: 7  	lose cover RAM: 110M
    [    0.000000]  gran_size: 64M 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 110M
    [    0.000000]  gran_size: 64M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 110M
    [    0.000000]  gran_size: 64M 	chunk_size: 512M 	num_reg: 9  	lose cover RAM: 110M
    [    0.000000]  gran_size: 64M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 110M
    [    0.000000]  gran_size: 64M 	chunk_size: 2G 	num_reg: 9  	lose cover RAM: 110M
    [    0.000000]  gran_size: 128M 	chunk_size: 128M 	num_reg: 6  	lose cover RAM: 174M
    [    0.000000]  gran_size: 128M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 174M
    [    0.000000]  gran_size: 128M 	chunk_size: 512M 	num_reg: 9  	lose cover RAM: 174M
    [    0.000000]  gran_size: 128M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 174M
    [    0.000000]  gran_size: 128M 	chunk_size: 2G 	num_reg: 9  	lose cover RAM: 174M
    [    0.000000]  gran_size: 256M 	chunk_size: 256M 	num_reg: 4  	lose cover RAM: 430M
    [    0.000000]  gran_size: 256M 	chunk_size: 512M 	num_reg: 4  	lose cover RAM: 430M
    [    0.000000]  gran_size: 256M 	chunk_size: 1G 	num_reg: 5  	lose cover RAM: 430M
    [    0.000000]  gran_size: 256M 	chunk_size: 2G 	num_reg: 6  	lose cover RAM: 430M
    [    0.000000]  gran_size: 512M 	chunk_size: 512M 	num_reg: 4  	lose cover RAM: 430M
    [    0.000000]  gran_size: 512M 	chunk_size: 1G 	num_reg: 5  	lose cover RAM: 430M
    [    0.000000]  gran_size: 512M 	chunk_size: 2G 	num_reg: 6  	lose cover RAM: 430M
    [    0.000000]  gran_size: 1G 	chunk_size: 1G 	num_reg: 3  	lose cover RAM: 942M
    [    0.000000]  gran_size: 1G 	chunk_size: 2G 	num_reg: 3  	lose cover RAM: 942M
    [    0.000000]  gran_size: 2G 	chunk_size: 2G 	num_reg: 2  	lose cover RAM: 1966M
    [    0.000000] mtrr_cleanup: can not find optimal value
    [    0.000000] please specify mtrr_gran_size/mtrr_chunk_size
    [    0.000000] e820: update [mem 0xcbc00000-0xffffffff] usable ==> reserved
    [    0.000000] e820: last_pfn = 0xcb000 max_arch_pfn = 0x400000000
    [    0.000000] found SMP MP-table at [mem 0x000fd840-0x000fd84f] mapped at [ffff8800000fd840]
    [    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
    [    0.000000] Using GB pages for direct mapping
    [    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
    [    0.000000]  [mem 0x00000000-0x000fffff] page 4k
    [    0.000000] BRK [0x01ee5000, 0x01ee5fff] PGTABLE
    [    0.000000] BRK [0x01ee6000, 0x01ee6fff] PGTABLE
    [    0.000000] BRK [0x01ee7000, 0x01ee7fff] PGTABLE
    [    0.000000] init_memory_mapping: [mem 0x22f000000-0x22f1fffff]
    [    0.000000]  [mem 0x22f000000-0x22f1fffff] page 2M
    [    0.000000] BRK [0x01ee8000, 0x01ee8fff] PGTABLE
    [    0.000000] init_memory_mapping: [mem 0x22c000000-0x22effffff]
    [    0.000000]  [mem 0x22c000000-0x22effffff] page 2M
    [    0.000000] init_memory_mapping: [mem 0x200000000-0x22bffffff]
    [    0.000000]  [mem 0x200000000-0x22bffffff] page 2M
    [    0.000000] init_memory_mapping: [mem 0x00100000-0xb9962fff]
    [    0.000000]  [mem 0x00100000-0x001fffff] page 4k
    [    0.000000]  [mem 0x00200000-0x3fffffff] page 2M
    [    0.000000]  [mem 0x40000000-0x7fffffff] page 1G
    [    0.000000]  [mem 0x80000000-0xb97fffff] page 2M
    [    0.000000]  [mem 0xb9800000-0xb9962fff] page 4k
    [    0.000000] init_memory_mapping: [mem 0xb996a000-0xba1e6fff]
    [    0.000000]  [mem 0xb996a000-0xb99fffff] page 4k
    [    0.000000]  [mem 0xb9a00000-0xb9ffffff] page 2M
    [    0.000000]  [mem 0xba000000-0xba1e6fff] page 4k
    [    0.000000] BRK [0x01ee9000, 0x01ee9fff] PGTABLE
    [    0.000000] init_memory_mapping: [mem 0xba47b000-0xc98dffff]
    [    0.000000]  [mem 0xba47b000-0xba5fffff] page 4k
    [    0.000000]  [mem 0xba600000-0xc97fffff] page 2M
    [    0.000000]  [mem 0xc9800000-0xc98dffff] page 4k
    [    0.000000] BRK [0x01eea000, 0x01eeafff] PGTABLE
    [    0.000000] init_memory_mapping: [mem 0xc9af3000-0xc9e16fff]
    [    0.000000]  [mem 0xc9af3000-0xc9bfffff] page 4k
    [    0.000000]  [mem 0xc9c00000-0xc9dfffff] page 2M
    [    0.000000]  [mem 0xc9e00000-0xc9e16fff] page 4k
    [    0.000000] init_memory_mapping: [mem 0xcafff000-0xcaffffff]
    [    0.000000]  [mem 0xcafff000-0xcaffffff] page 4k
    [    0.000000] init_memory_mapping: [mem 0x100000000-0x1ffffffff]
    [    0.000000]  [mem 0x100000000-0x1ffffffff] page 1G
    [    0.000000] RAMDISK: [mem 0x35ed9000-0x36f64fff]
    [    0.000000] ACPI: RSDP 00000000000f0490 00024 (v02 _ASUS_)
    [    0.000000] ACPI: XSDT 00000000c9e9b088 0009C (v01 _ASUS_ Notebook 01072009 AMI  00010013)
    [    0.000000] ACPI: FACP 00000000c9eaee58 0010C (v05 _ASUS_ Notebook 01072009 AMI  00010013)
    [    0.000000] ACPI: DSDT 00000000c9e9b240 13C11 (v02 _ASUS_ Notebook 00000012 INTL 20120711)
    [    0.000000] ACPI: FACS 00000000cab14f80 00040
    [    0.000000] ACPI: APIC 00000000c9eaef68 00072 (v03 _ASUS_ Notebook 01072009 AMI  00010013)
    [    0.000000] ACPI: FPDT 00000000c9eaefe0 00044 (v01 _ASUS_ Notebook 01072009 AMI  00010013)
    [    0.000000] ACPI: ECDT 00000000c9eaf028 000C1 (v01 _ASUS_ Notebook 01072009 AMI. 00000005)
    [    0.000000] ACPI: SSDT 00000000c9eaf0f0 0019D (v01  Intel    zpodd 00001000 INTL 20120711)
    [    0.000000] ACPI: SSDT 00000000c9eaf290 00539 (v01  PmRef  Cpu0Ist 00003000 INTL 20120711)
    [    0.000000] ACPI: SSDT 00000000c9eaf7d0 00AD8 (v01  PmRef    CpuPm 00003000 INTL 20120711)
    [    0.000000] ACPI: MCFG 00000000c9eb02a8 0003C (v01 _ASUS_ Notebook 01072009 MSFT 00000097)
    [    0.000000] ACPI: HPET 00000000c9eb02e8 00038 (v01 _ASUS_ Notebook 01072009 AMI. 00000005)
    [    0.000000] ACPI: SSDT 00000000c9eb0320 00495 (v01 IdeRef IdeTable 00001000 INTL 20120711)
    [    0.000000] ACPI: SSDT 00000000c9eb07b8 044FA (v01 SaSsdt  SaSsdt  00003000 INTL 20091112)
    [    0.000000] ACPI: SSDT 00000000c9eb4cb8 017DA (v01  SgRef    SgPeg 00001000 INTL 20120711)
    [    0.000000] ACPI: DMAR 00000000c9eb6498 000A8 (v01 INTEL      HSW  00000001 INTL 00000001)
    [    0.000000] ACPI: SSDT 00000000c9eb6540 01402 (v01 OptRef  OptTabl 00001000 INTL 20120711)
    [    0.000000] ACPI: MSDM 00000000c9af0e18 00055 (v03 _ASUS_ Notebook 00000000 ASUS 00000001)
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] No NUMA configuration found
    [    0.000000] Faking a node at [mem 0x0000000000000000-0x000000022f1fffff]
    [    0.000000] Initmem setup node 0 [mem 0x00000000-0x22f1fffff]
    [    0.000000]   NODE_DATA [mem 0x22f1d2000-0x22f1f8fff]
    [    0.000000] Reserving 161MB of memory at 688MB for crashkernel (System RAM: 8075MB)
    [    0.000000]  [ffffea0000000000-ffffea0008bfffff] PMD -> [ffff880226800000-ffff88022e7fffff] on node 0
    [    0.000000] Zone ranges:
    [    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
    [    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
    [    0.000000]   Normal   [mem 0x100000000-0x22f1fffff]
    [    0.000000] Movable zone start for each node
    [    0.000000] Early memory node ranges
    [    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
    [    0.000000]   node   0: [mem 0x00100000-0xb9962fff]
    [    0.000000]   node   0: [mem 0xb996a000-0xba1e6fff]
    [    0.000000]   node   0: [mem 0xba47b000-0xc98dffff]
    [    0.000000]   node   0: [mem 0xc9af3000-0xc9e16fff]
    [    0.000000]   node   0: [mem 0xcafff000-0xcaffffff]
    [    0.000000]   node   0: [mem 0x100000000-0x22f1fffff]
    [    0.000000] On node 0 totalpages: 2067206
    [    0.000000]   DMA zone: 64 pages used for memmap
    [    0.000000]   DMA zone: 21 pages reserved
    [    0.000000]   DMA zone: 3996 pages, LIFO batch:0
    [    0.000000]   DMA32 zone: 12838 pages used for memmap
    [    0.000000]   DMA32 zone: 821610 pages, LIFO batch:31
    [    0.000000]   Normal zone: 19400 pages used for memmap
    [    0.000000]   Normal zone: 1241600 pages, LIFO batch:31
    [    0.000000] Reserving Intel graphics stolen memory at 0xcbe00000-0xcfdfffff
    [    0.000000] ACPI: PM-Timer IO Port: 0x1808
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x01] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
    [    0.000000] ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
    [    0.000000] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
    [    0.000000] ACPI: IRQ0 used by override.
    [    0.000000] ACPI: IRQ2 used by override.
    [    0.000000] ACPI: IRQ9 used by override.
    [    0.000000] Using ACPI (MADT) for SMP configuration information
    [    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
    [    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
    [    0.000000] nr_irqs_gsi: 40
    [    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
    [    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xb9963000-0xb9969fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xba1e7000-0xba47afff]
    [    0.000000] PM: Registered nosave memory: [mem 0xc98e0000-0xc9af2fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xc9e17000-0xcab15fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xcab16000-0xcaffefff]
    [    0.000000] PM: Registered nosave memory: [mem 0xcb000000-0xcbbfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xcbc00000-0xcfdfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xcfe00000-0xf7ffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
    [    0.000000] e820: [mem 0xcfe00000-0xf7ffffff] available for PCI devices
    [    0.000000] Booting paravirtualized kernel on bare hardware
    [    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
    [    0.000000] PERCPU: Embedded 28 pages/cpu @ffff88022ee00000 s82752 r8192 d23744 u524288
    [    0.000000] pcpu-alloc: s82752 r8192 d23744 u524288 alloc=1*2097152
    [    0.000000] pcpu-alloc: [0] 0 1 2 3 
    [    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2034883
    [    0.000000] Policy zone: Normal
    [    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-229.el7.x86_64 root=UUID=898bd3b2-a4e3-47d4-bb91-6b5008cc9ffc ro crashkernel=auto rhgb quiet LANG=zh_CN.UTF-8
    [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
    [    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340
    [    0.000000] Checking aperture...
    [    0.000000] No AGP bridge found
    [    0.000000] Memory: 7873644k/9160704k available (6244k kernel code, 891880k absent, 395180k reserved, 4178k data, 1604k init)
    [    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
    [    0.000000] Hierarchical RCU implementation.
    [    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
    [    0.000000] 	Experimental no-CBs for all CPUs
    [    0.000000] 	Experimental no-CBs CPUs: 0-3.
    [    0.000000] NR_IRQS:327936 nr_irqs:712 16
    [    0.000000] Console: colour VGA+ 80x25
    [    0.000000] console [tty0] enabled
    [    0.000000] allocated 33554432 bytes of page_cgroup
    [    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
    [    0.000000] hpet clockevent registered
    [    0.000000] tsc: Fast TSC calibration using PIT
    [    0.001000] spurious 8259A interrupt: IRQ7.
    [    0.001000] tsc: Detected 2793.542 MHz processor
    [    0.000002] Calibrating delay loop (skipped), value calculated using timer frequency.. 5587.08 BogoMIPS (lpj=2793542)
    [    0.000004] pid_max: default: 32768 minimum: 301
    [    0.000019] Security Framework initialized
    [    0.000024] SELinux:  Initializing.
    [    0.000029] SELinux:  Starting in permissive mode
    [    0.000456] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
    [    0.001624] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
    [    0.002088] Mount-cache hash table entries: 4096
    [    0.002222] Initializing cgroup subsys memory
    [    0.002227] Initializing cgroup subsys devices
    [    0.002229] Initializing cgroup subsys freezer
    [    0.002230] Initializing cgroup subsys net_cls
    [    0.002231] Initializing cgroup subsys blkio
    [    0.002232] Initializing cgroup subsys perf_event
    [    0.002233] Initializing cgroup subsys hugetlb
    [    0.002252] CPU: Physical Processor ID: 0
    [    0.002252] CPU: Processor Core ID: 0
    [    0.002256] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
    ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
    [    0.003024] mce: CPU supports 7 MCE banks
    [    0.003033] CPU0: Thermal monitoring enabled (TM1)
    [    0.003040] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
    Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
    tlb_flushall_shift: 6
    [    0.003106] Freeing SMP alternatives: 24k freed
    [    0.003806] ACPI: Core revision 20130517
    [    0.013157] ACPI: All ACPI Tables successfully acquired
    [    0.015181] ftrace: allocating 23909 entries in 94 pages
    [    0.022483] dmar: Host address width 39
    [    0.022484] dmar: DRHD base: 0x000000fed90000 flags: 0x0
    [    0.022489] dmar: IOMMU 0: reg_base_addr fed90000 ver 1:0 cap c0000020660462 ecap f0101a
    [    0.022490] dmar: DRHD base: 0x000000fed91000 flags: 0x1
    [    0.022493] dmar: IOMMU 1: reg_base_addr fed91000 ver 1:0 cap d2008020660462 ecap f010da
    [    0.022494] dmar: RMRR base: 0x000000c9a7b000 end: 0x000000c9a87fff
    [    0.022495] dmar: RMRR base: 0x000000cbc00000 end: 0x000000cfdfffff
    [    0.022575] IOAPIC id 8 under DRHD base  0xfed91000 IOMMU 1
    [    0.022576] HPET id 0 under DRHD base 0xfed91000
    [    0.022576] Queued invalidation will be enabled to support x2apic and Intr-remapping.
    [    0.022691] Enabled IRQ remapping in x2apic mode
    [    0.022692] Enabling x2apic
    [    0.022693] Enabled x2apic
    [    0.022698] Switched APIC routing to cluster x2apic.
    [    0.023121] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
    [    0.033134] smpboot: CPU0: Intel(R) Core(TM) i5-4200H CPU @ 2.80GHz (fam: 06, model: 3c, stepping: 03)
    [    0.033140] TSC deadline timer enabled
    [    0.033156] Performance Events: PEBS fmt2+, 16-deep LBR, Haswell events, full-width counters, Intel PMU driver.
    [    0.033170] ... version:                3
    [    0.033170] ... bit width:              48
    [    0.033171] ... generic registers:      4
    [    0.033172] ... value mask:             0000ffffffffffff
    [    0.033172] ... max period:             0000ffffffffffff
    [    0.033173] ... fixed-purpose events:   3
    [    0.033173] ... event mask:             000000070000000f
    [    0.045941] CPU1 microcode updated early to revision 0x1c, date = 2014-07-03
    [    0.048858] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    [    0.034080] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
    [    0.076655] Brought up 4 CPUs
    [    0.076658] smpboot: Total of 4 processors activated (22348.33 BogoMIPS)
    [    0.079294] devtmpfs: initialized
    [    0.081072] EVM: security.selinux
    [    0.081073] EVM: security.ima
    [    0.081074] EVM: security.capability
    [    0.081109] PM: Registering ACPI NVS region [mem 0xb9963000-0xb9969fff] (28672 bytes)
    [    0.081111] PM: Registering ACPI NVS region [mem 0xc9e17000-0xcab15fff] (13627392 bytes)
    [    0.081732] atomic64 test passed for x86-64 platform with CX8 and with SSE
    [    0.081798] NET: Registered protocol family 16
    [    0.081891] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
    [    0.081892] ACPI: bus type PCI registered
    [    0.081894] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
    [    0.081927] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
    [    0.081929] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
    [    0.083755] PCI: Using configuration type 1 for base access
    [    0.084371] ACPI: Added _OSI(Module Device)
    [    0.084372] ACPI: Added _OSI(Processor Device)
    [    0.084373] ACPI: Added _OSI(3.0 _SCP Extensions)
    [    0.084374] ACPI: Added _OSI(Processor Aggregator Device)
    [    0.086023] ACPI: EC: EC description table is found, configuring boot EC
    [    0.087774] ACPI: Executed 2 blocks of module-level executable AML code
    [    0.098218] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
    [    0.106380] ACPI: SSDT 00000000c9ae7c18 003D3 (v01  PmRef  Cpu0Cst 00003001 INTL 20120711)
    [    0.106862] ACPI: Dynamic OEM Table Load:
    [    0.106864] ACPI: SSDT           (null) 003D3 (v01  PmRef  Cpu0Cst 00003001 INTL 20120711)
    [    0.108495] ACPI: SSDT 00000000c9ae7618 005AA (v01  PmRef    ApIst 00003000 INTL 20120711)
    [    0.109030] ACPI: Dynamic OEM Table Load:
    [    0.109032] ACPI: SSDT           (null) 005AA (v01  PmRef    ApIst 00003000 INTL 20120711)
    [    0.110406] ACPI: SSDT 00000000c9ae6d98 00119 (v01  PmRef    ApCst 00003000 INTL 20120711)
    [    0.110890] ACPI: Dynamic OEM Table Load:
    [    0.110891] ACPI: SSDT           (null) 00119 (v01  PmRef    ApCst 00003000 INTL 20120711)
    [    0.112842] ACPI: Interpreter enabled
    [    0.112848] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20130517/hwxface-571)
    [    0.112853] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
    [    0.112867] ACPI: (supports S0 S3 S4 S5)
    [    0.112868] ACPI: Using IOAPIC for interrupt routing
    [    0.112887] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
    [    0.117461] ACPI: Power Resource [PG00] (on)
    [    0.120483] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
    [    0.120488] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
    [    0.120835] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
    [    0.121188] PCI host bridge to bus 0000:00
    [    0.121190] pci_bus 0000:00: root bus resource [bus 00-3e]
    [    0.121191] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7]
    [    0.121192] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff]
    [    0.121193] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
    [    0.121194] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff]
    [    0.121195] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff]
    [    0.121196] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff]
    [    0.121197] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff]
    [    0.121198] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff]
    [    0.121199] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff]
    [    0.121200] pci_bus 0000:00: root bus resource [mem 0xcfe00000-0xfeafffff]
    [    0.121205] pci 0000:00:00.0: [8086:0c04] type 00 class 0x060000
    [    0.121257] pci 0000:00:01.0: [8086:0c01] type 01 class 0x060400
    [    0.121282] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
    [    0.121311] pci 0000:00:01.0: System wakeup disabled by ACPI
    [    0.121333] pci 0000:00:02.0: [8086:0416] type 00 class 0x030000
    [    0.121341] pci 0000:00:02.0: reg 0x10: [mem 0xf7400000-0xf77fffff 64bit]
    [    0.121346] pci 0000:00:02.0: reg 0x18: [mem 0xd0000000-0xdfffffff 64bit pref]
    [    0.121349] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
    [    0.121396] pci 0000:00:03.0: [8086:0c0c] type 00 class 0x040300
    [    0.121401] pci 0000:00:03.0: reg 0x10: [mem 0xf7a14000-0xf7a17fff 64bit]
    [    0.121471] pci 0000:00:14.0: [8086:8c31] type 00 class 0x0c0330
    [    0.121487] pci 0000:00:14.0: reg 0x10: [mem 0xf7a00000-0xf7a0ffff 64bit]
    [    0.121539] pci 0000:00:14.0: PME# supported from D3hot D3cold
    [    0.121563] pci 0000:00:14.0: System wakeup disabled by ACPI
    [    0.121583] pci 0000:00:16.0: [8086:8c3a] type 00 class 0x078000
    [    0.121600] pci 0000:00:16.0: reg 0x10: [mem 0xf7a1b000-0xf7a1b00f 64bit]
    [    0.121656] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
    [    0.121706] pci 0000:00:1b.0: [8086:8c20] type 00 class 0x040300
    [    0.121718] pci 0000:00:1b.0: reg 0x10: [mem 0xf7a10000-0xf7a13fff 64bit]
    [    0.121778] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
    [    0.121803] pci 0000:00:1b.0: System wakeup disabled by ACPI
    [    0.121822] pci 0000:00:1c.0: [8086:8c10] type 01 class 0x060400
    [    0.121879] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
    [    0.121905] pci 0000:00:1c.0: System wakeup disabled by ACPI
    [    0.121925] pci 0000:00:1c.2: [8086:8c14] type 01 class 0x060400
    [    0.121983] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
    [    0.122009] pci 0000:00:1c.2: System wakeup disabled by ACPI
    [    0.122027] pci 0000:00:1c.3: [8086:8c16] type 01 class 0x060400
    [    0.122085] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
    [    0.122112] pci 0000:00:1c.3: System wakeup disabled by ACPI
    [    0.122139] pci 0000:00:1f.0: [8086:8c49] type 00 class 0x060100
    [    0.122264] pci 0000:00:1f.2: [8086:8c01] type 00 class 0x01018f
    [    0.122275] pci 0000:00:1f.2: reg 0x10: [io  0xf110-0xf117]
    [    0.122281] pci 0000:00:1f.2: reg 0x14: [io  0xf100-0xf103]
    [    0.122288] pci 0000:00:1f.2: reg 0x18: [io  0xf0f0-0xf0f7]
    [    0.122294] pci 0000:00:1f.2: reg 0x1c: [io  0xf0e0-0xf0e3]
    [    0.122301] pci 0000:00:1f.2: reg 0x20: [io  0xf0d0-0xf0df]
    [    0.122307] pci 0000:00:1f.2: reg 0x24: [io  0xf0c0-0xf0cf]
    [    0.122361] pci 0000:00:1f.3: [8086:8c22] type 00 class 0x0c0500
    [    0.122375] pci 0000:00:1f.3: reg 0x10: [mem 0xf7a19000-0xf7a190ff 64bit]
    [    0.122392] pci 0000:00:1f.3: reg 0x20: [io  0xf040-0xf05f]
    [    0.122441] pci 0000:00:1f.5: [8086:8c09] type 00 class 0x010185
    [    0.122452] pci 0000:00:1f.5: reg 0x10: [io  0xf0b0-0xf0b7]
    [    0.122458] pci 0000:00:1f.5: reg 0x14: [io  0xf0a0-0xf0a3]
    [    0.122465] pci 0000:00:1f.5: reg 0x18: [io  0xf090-0xf097]
    [    0.122471] pci 0000:00:1f.5: reg 0x1c: [io  0xf080-0xf083]
    [    0.122478] pci 0000:00:1f.5: reg 0x20: [io  0xf070-0xf07f]
    [    0.122484] pci 0000:00:1f.5: reg 0x24: [io  0xf060-0xf06f]
    [    0.122576] pci 0000:01:00.0: [10de:1391] type 00 class 0x030200
    [    0.122582] pci 0000:01:00.0: reg 0x10: [mem 0xf6000000-0xf6ffffff]
    [    0.122589] pci 0000:01:00.0: reg 0x14: [mem 0xe0000000-0xefffffff 64bit pref]
    [    0.122595] pci 0000:01:00.0: reg 0x1c: [mem 0xf0000000-0xf1ffffff 64bit pref]
    [    0.122600] pci 0000:01:00.0: reg 0x24: [io  0xe000-0xe07f]
    [    0.122605] pci 0000:01:00.0: reg 0x30: [mem 0xf7000000-0xf707ffff pref]
    [    0.122641] pci 0000:01:00.0: System wakeup disabled by ACPI
    [    0.124392] pci 0000:00:01.0: PCI bridge to [bus 01]
    [    0.124394] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
    [    0.124396] pci 0000:00:01.0:   bridge window [mem 0xf6000000-0xf70fffff]
    [    0.124399] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
    [    0.124454] acpiphp: Slot [1] registered
    [    0.124459] pci 0000:00:1c.0: PCI bridge to [bus 02]
    [    0.124536] pci 0000:03:00.0: [168c:0036] type 00 class 0x028000
    [    0.124558] pci 0000:03:00.0: reg 0x10: [mem 0xf7900000-0xf797ffff 64bit]
    [    0.124609] pci 0000:03:00.0: reg 0x30: [mem 0xf7980000-0xf798ffff pref]
    [    0.124676] pci 0000:03:00.0: supports D1 D2
    [    0.124677] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
    [    0.126404] pci 0000:00:1c.2: PCI bridge to [bus 03]
    [    0.126409] pci 0000:00:1c.2:   bridge window [mem 0xf7900000-0xf79fffff]
    [    0.126485] pci 0000:04:00.0: [10ec:5287] type 00 class 0xff0000
    [    0.126502] pci 0000:04:00.0: reg 0x10: [mem 0xf7815000-0xf7815fff]
    [    0.126564] pci 0000:04:00.0: reg 0x30: [mem 0xf7800000-0xf780ffff pref]
    [    0.126646] pci 0000:04:00.0: supports D1 D2
    [    0.126647] pci 0000:04:00.0: PME# supported from D1 D2 D3hot D3cold
    [    0.126708] pci 0000:04:00.1: [10ec:8168] type 00 class 0x020000
    [    0.126724] pci 0000:04:00.1: reg 0x10: [io  0xd000-0xd0ff]
    [    0.126751] pci 0000:04:00.1: reg 0x18: [mem 0xf7814000-0xf7814fff 64bit]
    [    0.126769] pci 0000:04:00.1: reg 0x20: [mem 0xf7810000-0xf7813fff 64bit]
    [    0.126856] pci 0000:04:00.1: supports D1 D2
    [    0.126857] pci 0000:04:00.1: PME# supported from D0 D1 D2 D3hot D3cold
    [    0.128417] pci 0000:00:1c.3: PCI bridge to [bus 04]
    [    0.128420] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
    [    0.128424] pci 0000:00:1c.3:   bridge window [mem 0xf7800000-0xf78fffff]
    [    0.128450] acpi PNP0A08:00: Disabling ASPM (FADT indicates it is unsupported)
    [    0.128837] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12)
    [    0.128873] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 10 12) *0, disabled.
    [    0.128907] ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 7 10 12)
    [    0.128941] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 *10 12)
    [    0.128973] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 12) *0, disabled.
    [    0.129006] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 12) *0, disabled.
    [    0.129043] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 7 10 12)
    [    0.129078] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 12) *0, disabled.
    [    0.129204] ACPI: Enabled 4 GPEs in block 00 to 3F
    [    0.129258] ACPI: EC: GPE = 0x19, I/O: command/status = 0x66, data = 0x62
    [    0.129335] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
    [    0.129337] vgaarb: loaded
    [    0.129338] vgaarb: bridge control possible 0000:00:02.0
    [    0.129386] SCSI subsystem initialized
    [    0.129406] ACPI: bus type USB registered
    [    0.129417] usbcore: registered new interface driver usbfs
    [    0.129422] usbcore: registered new interface driver hub
    [    0.129443] usbcore: registered new device driver usb
    [    0.129504] PCI: Using ACPI for IRQ routing
    [    0.130754] PCI: pci_cache_line_size set to 64 bytes
    [    0.130805] e820: reserve RAM buffer [mem 0x0009dc00-0x0009ffff]
    [    0.130806] e820: reserve RAM buffer [mem 0xb9963000-0xbbffffff]
    [    0.130807] e820: reserve RAM buffer [mem 0xba1e7000-0xbbffffff]
    [    0.130808] e820: reserve RAM buffer [mem 0xc98e0000-0xcbffffff]
    [    0.130809] e820: reserve RAM buffer [mem 0xc9e17000-0xcbffffff]
    [    0.130810] e820: reserve RAM buffer [mem 0xcb000000-0xcbffffff]
    [    0.130811] e820: reserve RAM buffer [mem 0x22f200000-0x22fffffff]
    [    0.130877] NetLabel: Initializing
    [    0.130878] NetLabel:  domain hash size = 128
    [    0.130878] NetLabel:  protocols = UNLABELED CIPSOv4
    [    0.130886] NetLabel:  unlabeled traffic allowed by default
    [    0.130909] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
    [    0.130913] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
    [    0.132929] Switching to clocksource hpet
    [    0.135802] pnp: PnP ACPI init
    [    0.135810] ACPI: bus type PNP registered
    [    0.135869] system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
    [    0.135872] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
    [    0.135934] pnp 00:01: [dma 4]
    [    0.135950] pnp 00:01: Plug and Play ACPI device, IDs PNP0200 (active)
    [    0.135960] pnp 00:02: Plug and Play ACPI device, IDs INT0800 (active)
    [    0.136024] pnp 00:03: Plug and Play ACPI device, IDs PNP0103 (active)
    [    0.136055] pnp 00:04: Plug and Play ACPI device, IDs PNP0c04 (active)
    [    0.136134] system 00:05: [io  0x0680-0x069f] has been reserved
    [    0.136135] system 00:05: [io  0xffff] has been reserved
    [    0.136136] system 00:05: [io  0xffff] has been reserved
    [    0.136137] system 00:05: [io  0xffff] has been reserved
    [    0.136138] system 00:05: [io  0x1c00-0x1cfe] has been reserved
    [    0.136139] system 00:05: [io  0x1d00-0x1dfe] has been reserved
    [    0.136140] system 00:05: [io  0x1e00-0x1efe] has been reserved
    [    0.136141] system 00:05: [io  0x1f00-0x1ffe] has been reserved
    [    0.136142] system 00:05: [io  0x1800-0x18fe] could not be reserved
    [    0.136143] system 00:05: [io  0x164e-0x164f] has been reserved
    [    0.136145] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.136160] pnp 00:06: Plug and Play ACPI device, IDs PNP0b00 (active)
    [    0.136184] system 00:07: [io  0x1854-0x1857] has been reserved
    [    0.136186] system 00:07: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
    [    0.136212] system 00:08: [io  0x04d0-0x04d1] has been reserved
    [    0.136214] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.136229] system 00:09: [io  0x0240-0x0259] has been reserved
    [    0.136230] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.136266] pnp 00:0a: Plug and Play ACPI device, IDs FLT0101 SYN0a00 SYN0002 PNP0f03 PNP0f13 PNP0f12 (active)
    [    0.136288] pnp 00:0b: Plug and Play ACPI device, IDs ATK3001 PNP030b (active)
    [    0.136530] system 00:0c: [mem 0xfed1c000-0xfed1ffff] has been reserved
    [    0.136531] system 00:0c: [mem 0xfed10000-0xfed17fff] has been reserved
    [    0.136532] system 00:0c: [mem 0xfed18000-0xfed18fff] has been reserved
    [    0.136533] system 00:0c: [mem 0xfed19000-0xfed19fff] has been reserved
    [    0.136536] system 00:0c: [mem 0xf8000000-0xfbffffff] has been reserved
    [    0.136537] system 00:0c: [mem 0xfed20000-0xfed3ffff] has been reserved
    [    0.136538] system 00:0c: [mem 0xfed90000-0xfed93fff] could not be reserved
    [    0.136539] system 00:0c: [mem 0xfed45000-0xfed8ffff] has been reserved
    [    0.136540] system 00:0c: [mem 0xff000000-0xffffffff] has been reserved
    [    0.136541] system 00:0c: [mem 0xfee00000-0xfeefffff] could not be reserved
    [    0.136542] system 00:0c: [mem 0xf7fdf000-0xf7fdffff] has been reserved
    [    0.136543] system 00:0c: [mem 0xf7fe0000-0xf7feffff] has been reserved
    [    0.136545] system 00:0c: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.136589] system 00:0d: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.136771] pnp: PnP ACPI: found 14 devices
    [    0.136772] ACPI: bus type PNP unregistered
    [    0.142553] pci 0000:00:01.0: PCI bridge to [bus 01]
    [    0.142555] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
    [    0.142557] pci 0000:00:01.0:   bridge window [mem 0xf6000000-0xf70fffff]
    [    0.142559] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
    [    0.142562] pci 0000:00:1c.0: PCI bridge to [bus 02]
    [    0.142570] pci 0000:00:1c.2: PCI bridge to [bus 03]
    [    0.142575] pci 0000:00:1c.2:   bridge window [mem 0xf7900000-0xf79fffff]
    [    0.142581] pci 0000:00:1c.3: PCI bridge to [bus 04]
    [    0.142583] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
    [    0.142587] pci 0000:00:1c.3:   bridge window [mem 0xf7800000-0xf78fffff]
    [    0.142594] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
    [    0.142595] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
    [    0.142596] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
    [    0.142597] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000d3fff]
    [    0.142598] pci_bus 0000:00: resource 8 [mem 0x000d4000-0x000d7fff]
    [    0.142599] pci_bus 0000:00: resource 9 [mem 0x000d8000-0x000dbfff]
    [    0.142600] pci_bus 0000:00: resource 10 [mem 0x000dc000-0x000dffff]
    [    0.142601] pci_bus 0000:00: resource 11 [mem 0x000e0000-0x000e3fff]
    [    0.142602] pci_bus 0000:00: resource 12 [mem 0x000e4000-0x000e7fff]
    [    0.142603] pci_bus 0000:00: resource 13 [mem 0xcfe00000-0xfeafffff]
    [    0.142604] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
    [    0.142605] pci_bus 0000:01: resource 1 [mem 0xf6000000-0xf70fffff]
    [    0.142606] pci_bus 0000:01: resource 2 [mem 0xe0000000-0xf1ffffff 64bit pref]
    [    0.142607] pci_bus 0000:03: resource 1 [mem 0xf7900000-0xf79fffff]
    [    0.142608] pci_bus 0000:04: resource 0 [io  0xd000-0xdfff]
    [    0.142609] pci_bus 0000:04: resource 1 [mem 0xf7800000-0xf78fffff]
    [    0.142631] NET: Registered protocol family 2
    [    0.142740] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
    [    0.142844] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
    [    0.142958] TCP: Hash tables configured (established 65536 bind 65536)
    [    0.142970] TCP: reno registered
    [    0.142978] UDP hash table entries: 4096 (order: 5, 131072 bytes)
    [    0.143000] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
    [    0.143046] NET: Registered protocol family 1
    [    0.143058] pci 0000:00:02.0: Boot video device
    [    0.143220] PCI: CLS 64 bytes, default 64
    [    0.143249] Unpacking initramfs...
    [    0.321338] Freeing initrd memory: 16944k freed
    [    0.322703] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
    [    0.322705] software IO TLB [mem 0xc58e0000-0xc98e0000] (64MB) mapped at [ffff8800c58e0000-ffff8800c98dffff]
    [    0.322819] RAPL PMU detected, hw unit 2^-14 Joules, API unit is 2^-32 Joules, 4 fixed counters 655360 ms ovfl timer
    [    0.323016] microcode: CPU0 sig=0x306c3, pf=0x20, revision=0x1c
    [    0.323020] microcode: CPU1 sig=0x306c3, pf=0x20, revision=0x1c
    [    0.323025] microcode: CPU2 sig=0x306c3, pf=0x20, revision=0x1c
    [    0.323030] microcode: CPU3 sig=0x306c3, pf=0x20, revision=0x1c
    [    0.323052] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
    [    0.323201] futex hash table entries: 1024 (order: 4, 65536 bytes)
    [    0.323215] Initialise system trusted keyring
    [    0.323250] audit: initializing netlink socket (disabled)
    [    0.323258] type=2000 audit(1429716142.312:1): initialized
    [    0.338551] HugeTLB registered 2 MB page size, pre-allocated 0 pages
    [    0.339131] zbud: loaded
    [    0.339257] VFS: Disk quotas dquot_6.5.2
    [    0.339275] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
    [    0.339383] msgmni has been set to 15411
    [    0.339415] Key type big_key registered
    [    0.339417] SELinux:  Registering netfilter hooks
    [    0.339936] alg: No test for stdrng (krng)
    [    0.339943] NET: Registered protocol family 38
    [    0.339948] Key type asymmetric registered
    [    0.339950] Asymmetric key parser 'x509' registered
    [    0.339970] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
    [    0.340000] io scheduler noop registered
    [    0.340002] io scheduler deadline registered (default)
    [    0.340017] io scheduler cfq registered
    [    0.340153] pcieport 0000:00:01.0: irq 42 for MSI/MSI-X
    [    0.340252] pcieport 0000:00:1c.0: irq 43 for MSI/MSI-X
    [    0.340347] pcieport 0000:00:1c.2: irq 44 for MSI/MSI-X
    [    0.340441] pcieport 0000:00:1c.3: irq 45 for MSI/MSI-X
    [    0.340500] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
    [    0.340501] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
    [    0.340503] pcie_pme 0000:00:01.0:pcie01: service driver pcie_pme loaded
    [    0.340513] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
    [    0.340516] pcie_pme 0000:00:1c.0:pcie01: service driver pcie_pme loaded
    [    0.340525] pcieport 0000:00:1c.2: Signaling PME through PCIe PME interrupt
    [    0.340526] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
    [    0.340529] pcie_pme 0000:00:1c.2:pcie01: service driver pcie_pme loaded
    [    0.340538] pcieport 0000:00:1c.3: Signaling PME through PCIe PME interrupt
    [    0.340539] pci 0000:04:00.0: Signaling PME through PCIe PME interrupt
    [    0.340540] pci 0000:04:00.1: Signaling PME through PCIe PME interrupt
    [    0.340543] pcie_pme 0000:00:1c.3:pcie01: service driver pcie_pme loaded
    [    0.340554] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
    [    0.340563] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
    [    0.340603] intel_idle: MWAIT substates: 0x42120
    [    0.340604] intel_idle: v0.4 model 0x3C
    [    0.340604] intel_idle: lapic_timer_reliable_states 0xffffffff
    [    0.345244] ACPI: AC Adapter [AC0] (on-line)
    [    0.345323] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
    [    0.346013] ACPI: Lid Switch [LID]
    [    0.346034] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
    [    0.346037] ACPI: Sleep Button [SLPB]
    [    0.346054] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
    [    0.346056] ACPI: Power Button [PWRF]
    [    0.346113] ACPI: Requesting acpi_cpufreq
    [    0.346659] thermal LNXTHERM:00: registered as thermal_zone0
    [    0.346661] ACPI: Thermal Zone [THRM] (56 C)
    [    0.346691] GHES: HEST is not enabled!
    [    0.346740] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
    [    0.347120] Non-volatile memory driver v1.3
    [    0.347122] Linux agpgart interface v0.103
    [    0.347179] crash memory driver: version 1.1
    [    0.347210] rdac: device handler registered
    [    0.347239] hp_sw: device handler registered
    [    0.347241] emc: device handler registered
    [    0.347243] alua: device handler registered
    [    0.347262] libphy: Fixed MDIO Bus: probed
    [    0.347301] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
    [    0.347304] ehci-pci: EHCI PCI platform driver
    [    0.347311] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
    [    0.347313] ohci-pci: OHCI PCI platform driver
    [    0.347319] uhci_hcd: USB Universal Host Controller Interface driver
    [    0.347398] xhci_hcd 0000:00:14.0: xHCI Host Controller
    [    0.347430] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
    [    0.347526] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
    [    0.347545] xhci_hcd 0000:00:14.0: irq 46 for MSI/MSI-X
    [    0.347595] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
    [    0.347596] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.347597] usb usb1: Product: xHCI Host Controller
    [    0.347598] usb usb1: Manufacturer: Linux 3.10.0-229.el7.x86_64 xhci_hcd
    [    0.347599] usb usb1: SerialNumber: 0000:00:14.0
    [    0.347662] hub 1-0:1.0: USB hub found
    [    0.347677] hub 1-0:1.0: 14 ports detected
    [    0.350663] xhci_hcd 0000:00:14.0: xHCI Host Controller
    [    0.350694] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
    [    0.350724] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
    [    0.350725] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.350726] usb usb2: Product: xHCI Host Controller
    [    0.350726] usb usb2: Manufacturer: Linux 3.10.0-229.el7.x86_64 xhci_hcd
    [    0.350727] usb usb2: SerialNumber: 0000:00:14.0
    [    0.350785] hub 2-0:1.0: USB hub found
    [    0.350795] hub 2-0:1.0: 4 ports detected
    [    0.359259] usbcore: registered new interface driver usbserial
    [    0.359264] usbcore: registered new interface driver usbserial_generic
    [    0.359268] usbserial: USB Serial support registered for generic
    [    0.359295] i8042: PNP: PS/2 Controller [PNP030b:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
    [    0.423048] ACPI: Battery Slot [BAT0] (battery present)
    [    0.423846] i8042: Detected active multiplexing controller, rev 1.1
    [    0.425052] serio: i8042 KBD port at 0x60,0x64 irq 1
    [    0.425055] serio: i8042 AUX0 port at 0x60,0x64 irq 12
    [    0.425060] serio: i8042 AUX1 port at 0x60,0x64 irq 12
    [    0.425062] serio: i8042 AUX2 port at 0x60,0x64 irq 12
    [    0.425063] serio: i8042 AUX3 port at 0x60,0x64 irq 12
    [    0.425135] mousedev: PS/2 mouse device common for all mice
    [    0.425246] rtc_cmos 00:06: RTC can wake from S4
    [    0.425356] rtc_cmos 00:06: rtc core: registered rtc_cmos as rtc0
    [    0.425380] rtc_cmos 00:06: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
    [    0.425407] Intel P-state driver initializing.
    [    0.425418] Intel pstate controlling: cpu 0
    [    0.425431] Intel pstate controlling: cpu 1
    [    0.425444] Intel pstate controlling: cpu 2
    [    0.425452] Intel pstate controlling: cpu 3
    [    0.425685] cpuidle: using governor menu
    [    0.425901] hidraw: raw HID events driver (C) Jiri Kosina
    [    0.426116] usbcore: registered new interface driver usbhid
    [    0.426118] usbhid: USB HID core driver
    [    0.426239] drop_monitor: Initializing network drop monitor service
    [    0.426479] TCP: cubic registered
    [    0.426486] Initializing XFRM netlink socket
    [    0.426660] NET: Registered protocol family 10
    [    0.426956] NET: Registered protocol family 17
    [    0.427495] Loading compiled-in X.509 certificates
    [    0.427550] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
    [    0.427588] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
    [    0.429010] Loaded X.509 cert 'CentOS Linux kernel signing key: a62a0e1d6a6e484e9bfd7368af34081048e535e5'
    [    0.429052] registered taskstats version 1
    [    0.433418] Key type trusted registered
    [    0.437359] Key type encrypted registered
    [    0.438519] IMA: No TPM chip found, activating TPM-bypass!
    [    0.438949] rtc_cmos 00:06: setting system clock to 2015-04-22 15:22:23 UTC (1429716143)
    [    0.439391] Freeing unused kernel memory: 1604k freed
    [    0.441190] systemd[1]: systemd 208 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP +GCRYPT +ACL +XZ)
    [    0.441290] systemd[1]: Running in initial RAM disk.
    [    0.441327] systemd[1]: Set hostname to <localhost.localdomain>.
    [    0.465883] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
    [    0.470158] systemd[1]: Expecting device dev-disk-by\x2duuid-898bd3b2\x2da4e3\x2d47d4\x2dbb91\x2d6b5008cc9ffc.device...
    [    0.470168] systemd[1]: Starting -.slice.
    [    0.470262] systemd[1]: Created slice -.slice.
    [    0.470289] systemd[1]: Starting System Slice.
    [    0.470332] systemd[1]: Created slice System Slice.
    [    0.470368] systemd[1]: Starting Slices.
    [    0.470376] systemd[1]: Reached target Slices.
    [    0.470395] systemd[1]: Starting Timers.
    [    0.470401] systemd[1]: Reached target Timers.
    [    0.470418] systemd[1]: Starting Journal Socket.
    [    0.470453] systemd[1]: Listening on Journal Socket.
    [    0.470491] systemd[1]: Started dracut ask for additional cmdline parameters.
    [    0.470560] systemd[1]: Starting dracut cmdline hook...
    [    0.470750] systemd[1]: Starting Journal Service...
    [    0.470985] systemd[1]: Started Journal Service.
    [    0.547720] systemd-udevd[220]: starting version 208
    [    0.563914] wmi: Mapper loaded
    [    0.581557] rtsx_pci 0000:04:00.0: irq 47 for MSI/MSI-X
    [    0.581570] rtsx_pci 0000:04:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 47
    [    0.583669] [drm] Initialized drm 1.1.0 20060810
    [    0.584874] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
    [    0.584881] r8169 0000:04:00.1: can't disable ASPM; OS doesn't have ASPM control
    [    0.591025] r8169 0000:04:00.1: irq 48 for MSI/MSI-X
    [    0.591477] r8169 0000:04:00.1 eth0: RTL8411 at 0xffffc90000c3e000, f0:79:59:0e:2c:dd, XID 1c800800 IRQ 48
    [    0.591479] r8169 0000:04:00.1 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
    [    0.606343] libata version 3.00 loaded.
    [    0.607243] [drm] Memory usable by graphics device = 2048M
    [    0.607246] [drm] Replacing VGA console driver
    [    0.608289] Console: switching to colour dummy device 80x25
    [    0.611536] MXM: GUID detected in BIOS
    [    0.611552] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Integer], ACPI requires [Package] (20130517/nsarguments-95)
    [    0.611612] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
    [    0.611667] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
    [    0.611900] pci 0000:01:00.0: optimus capabilities: enabled, status dynamic power, 
    [    0.611902] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.PEG0.PEGP handle
    [    0.627683] i915 0000:00:02.0: irq 49 for MSI/MSI-X
    [    0.627692] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
    [    0.627693] [drm] Driver supports precise vblank timestamp query.
    [    0.627713] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
    [    0.632692] systemd-udevd[230]: renamed network interface eth0 to enp4s0f1
    [    0.656420] [drm] VBT doesn't support DRRS
    [    0.703663] usb 1-3: new low-speed USB device number 2 using xhci_hcd
    [    0.733657] fbcon: inteldrmfb (fb0) is primary device
    [    0.870749] usb 1-3: New USB device found, idVendor=093a, idProduct=2521
    [    0.870750] usb 1-3: New USB device strings: Mfr=0, Product=2, SerialNumber=0
    [    0.870751] usb 1-3: Product: USB OPTICAL MOUSE
    [    0.870803] usb 1-3: ep 0x81 - rounding interval to 64 microframes, ep desc says 80 microframes
    [    0.873887] input: USB OPTICAL MOUSE as /devices/pci0000:00/0000:00:14.0/usb1/1-3/1-3:1.0/input/input4
    [    0.873968] hid-generic 0003:093A:2521.0001: input,hidraw0: USB HID v1.11 Mouse [USB OPTICAL MOUSE] on usb-0000:00:14.0-3/input0
    [    1.027050] usb 1-5: new full-speed USB device number 3 using xhci_hcd
    [    1.192154] usb 1-5: New USB device found, idVendor=13d3, idProduct=3408
    [    1.192155] usb 1-5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    1.326371] tsc: Refined TSC clocksource calibration: 2793.531 MHz
    [    1.326373] Switching to clocksource tsc
    [    1.345423] usb 1-7: new high-speed USB device number 4 using xhci_hcd
    [    1.529818] usb 1-7: New USB device found, idVendor=0bda, idProduct=57b4
    [    1.529820] usb 1-7: New USB device strings: Mfr=3, Product=1, SerialNumber=2
    [    1.529821] usb 1-7: Product: USB Camera
    [    1.529822] usb 1-7: Manufacturer: 04081-00092300EA6EFW
    [    1.529823] usb 1-7: SerialNumber: 200901010001
    [    1.750697] Console: switching to colour frame buffer device 240x67
    [    1.753970] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
    [    1.753971] i915 0000:00:02.0: registered panic notifier
    [    1.754301] [Firmware Bug]: ACPI(PEGP) defines _DOD but not _DOS
    [    1.761234] acpi device:75: registered as cooling_device4
    [    1.761237] ACPI: Video Device [PEGP] (multi-head: yes  rom: yes  post: no)
    [    1.761258] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:65/LNXVIDEO:00/input/input5
    [    1.764937] acpi device:89: registered as cooling_device5
    [    1.771952] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
    [    1.771975] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:01/input/input6
    [    1.772018] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
    [    1.772033] ata_piix 0000:00:1f.2: version 2.13
    [    1.772117] ata_piix 0000:00:1f.2: MAP [
    [    1.772118]  P0 P2 P1 P3 ]
    [    1.772578] nouveau  [  DEVICE][0000:01:00.0] BOOT0  : 0x117110a2
    [    1.772580] nouveau  [  DEVICE][0000:01:00.0] Chipset: GM107 (NV117)
    [    1.772581] nouveau  [  DEVICE][0000:01:00.0] Family : NV110
    [    1.773239] nouveau  [   VBIOS][0000:01:00.0] checking PRAMIN for image...
    [    1.773252] nouveau  [   VBIOS][0000:01:00.0] ... signature not found
    [    1.773253] nouveau  [   VBIOS][0000:01:00.0] checking PROM for image...
    [    1.773355] nouveau  [   VBIOS][0000:01:00.0] ... signature not found
    [    1.773356] nouveau  [   VBIOS][0000:01:00.0] checking ACPI for image...
    [    1.923154] ata_piix 0000:00:1f.2: SCR access via SIDPR is available but doesn't work
    [    2.381018] scsi host0: ata_piix
    [    2.381169] scsi host1: ata_piix
    [    2.381199] ata1: SATA max UDMA/133 cmd 0xf110 ctl 0xf100 bmdma 0xf0d0 irq 19
    [    2.381201] ata2: SATA max UDMA/133 cmd 0xf0f0 ctl 0xf0e0 bmdma 0xf0d8 irq 19
    [    2.411049] ata_piix 0000:00:1f.5: MAP [
    [    2.411052]  P0 -- P1 -- ]
    [    2.557065] ata1.01: ATAPI: HL-DT-ST DVDRAM GUC0N, AS01, max UDMA/133
    [    2.563042] ata1.01: configured for UDMA/133
    [    2.568562] scsi 0:0:1:0: CD-ROM            HL-DT-ST DVDRAM GUC0N     AS01 PQ: 0 ANSI: 5
    [    2.606244] nouveau  [   VBIOS][0000:01:00.0] ... appears to be valid
    [    2.606247] nouveau  [   VBIOS][0000:01:00.0] using image from ACPI
    [    2.606365] nouveau  [   VBIOS][0000:01:00.0] BIT signature found
    [    2.606368] nouveau  [   VBIOS][0000:01:00.0] version 82.07.47.00.05
    [    2.606461] scsi host2: ata_piix
    [    2.606536] nouveau  [ DEVINIT][0000:01:00.0] adaptor not initialised
    [    2.606548] nouveau  [   VBIOS][0000:01:00.0] running init tables
    [    2.606559] scsi host3: ata_piix
    [    2.606598] ata3: SATA max UDMA/133 cmd 0xf0b0 ctl 0xf0a0 bmdma 0xf070 irq 19
    [    2.606612] ata4: SATA max UDMA/133 cmd 0xf090 ctl 0xf080 bmdma 0xf078 irq 19
    [    2.690564] nouveau 0000:01:00.0: irq 50 for MSI/MSI-X
    [    2.690571] nouveau  [     PMC][0000:01:00.0] MSI interrupts enabled
    [    2.690599] nouveau  [     PFB][0000:01:00.0] RAM type: DDR3
    [    2.690600] nouveau  [     PFB][0000:01:00.0] RAM size: 4096 MiB
    [    2.690601] nouveau  [     PFB][0000:01:00.0]    ZCOMP: 0 tags
    [    2.690673] nouveau E[   PIBUS][0000:01:00.0] HUB0: 0x6013d4 0xffff5702 (0x1c408200)
    [    2.692970] nouveau  [     CLK][0000:01:00.0] 07: core 405 MHz memory 810 MHz 
    [    2.693032] nouveau  [     CLK][0000:01:00.0] 0a: core 270-1084 MHz memory 1600 MHz 
    [    2.693100] nouveau  [     CLK][0000:01:00.0] 0f: core 270-1084 MHz memory 1800 MHz 
    [    2.693166] nouveau  [     CLK][0000:01:00.0] --: core 405 MHz memory 810 MHz 
    [    2.704939] nouveau  [  PGRAPH][0000:01:00.0] using external firmware
    [    2.704958] nouveau E[  PGRAPH][0000:01:00.0] failed to load fuc409c
    [    2.704980] nouveau E[  DEVICE][0000:01:00.0] failed to create 0x18000717, -22
    [    2.705002] nouveau E[     DRM] failed to create 0x80000080, -22
    [    2.705754] nouveau: probe of 0000:01:00.0 failed with error -22
    [    2.716179] [drm] Enabling RC6 states: RC6 on, RC6p off, RC6pp off
    [    3.070512] ata3: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
    [    3.073783] ata3.00: ATA-8: HGST HTS541010A9E680, JA0OA560, max UDMA/133
    [    3.073785] ata3.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 0/32)
    [    3.079787] ata3.00: configured for UDMA/133
    [    3.079876] scsi 2:0:0:0: Direct-Access     ATA      HGST HTS541010A9 JA0O PQ: 0 ANSI: 5
    [    3.083180] sd 2:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
    [    3.083183] sd 2:0:0:0: [sda] 4096-byte physical blocks
    [    3.083213] sd 2:0:0:0: [sda] Write Protect is off
    [    3.083215] sd 2:0:0:0: [sda] Mode Sense: 00 3a 00 00
    [    3.083227] sd 2:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
    [    3.207572]  sda: sda1 sda2 < sda5 sda6 sda7 sda8 sda9 sda10 sda11 >
    [    3.207968] sd 2:0:0:0: [sda] Attached SCSI disk
    [    3.470049] input: PS/2 Logitech Wheel Mouse as /devices/platform/i8042/serio4/input/input7
    [    3.614111] ata4: failed to resume link (SControl 0)
    [    3.625606] ata4: SATA link down (SStatus 4 SControl 0)
    [    3.643167] sr 0:0:1:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
    [    3.643171] cdrom: Uniform CD-ROM driver Revision: 3.20
    [    3.643391] sr 0:0:1:0: Attached scsi CD-ROM sr0
    [    5.283943] EXT4-fs (sda9): mounted filesystem with ordered data mode. Opts: (null)
    [    5.526608] systemd-journald[106]: Received SIGTERM
    [    6.795470] type=1404 audit(1429716149.848:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
    [    6.999905] SELinux: 2048 avtab hash slots, 111514 rules.
    [    7.010809] SELinux: 2048 avtab hash slots, 111514 rules.
    [    7.028940] SELinux:  8 users, 102 roles, 4977 types, 295 bools, 1 sens, 1024 cats
    [    7.028942] SELinux:  83 classes, 111514 rules
    [    7.031791] SELinux:  Completing initialization.
    [    7.031793] SELinux:  Setting up existing superblocks.
    [    7.031798] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
    [    7.031801] SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
    [    7.031807] SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
    [    7.031810] SELinux: initialized (dev proc, type proc), uses genfs_contexts
    [    7.031837] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [    7.031857] SELinux: initialized (dev devtmpfs, type devtmpfs), uses transition SIDs
    [    7.032174] SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
    [    7.032177] SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
    [    7.032652] SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
    [    7.032655] SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
    [    7.032657] SELinux: initialized (dev aio, type aio), not configured for labeling
    [    7.032659] SELinux: initialized (dev devpts, type devpts), uses transition SIDs
    [    7.032668] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
    [    7.032672] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
    [    7.032676] SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
    [    7.032683] SELinux: initialized (dev securityfs, type securityfs), uses genfs_contexts
    [    7.032686] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
    [    7.032916] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [    7.032920] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [    7.032959] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [    7.032975] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    7.032979] SELinux: initialized (dev pstore, type pstore), uses genfs_contexts
    [    7.032981] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    7.032984] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    7.032987] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    7.032991] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    7.032993] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    7.032995] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    7.032997] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    7.033001] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    7.033002] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    7.033005] SELinux: initialized (dev configfs, type configfs), uses genfs_contexts
    [    7.033007] SELinux: initialized (dev drm, type drm), not configured for labeling
    [    7.033013] SELinux: initialized (dev sda9, type ext4), uses xattr
    [    7.046410] type=1403 audit(1429716150.098:3): policy loaded auid=4294967295 ses=4294967295
    [    7.069994] systemd[1]: Successfully loaded SELinux policy in 317.379ms.
    [    7.181886] systemd[1]: RTC configured in localtime, applying delta of 480 minutes to system time.
    [    7.207381] systemd[1]: Relabelled /dev and /run in 13.302ms.
    [    8.986891] SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
    [    9.480048] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
    [   11.155314] EXT4-fs (sda9): re-mounted. Opts: (null)
    [   11.249098] systemd-udevd[403]: starting version 208
    [   11.971900] device-mapper: uevent: version 1.0.3
    [   11.972093] device-mapper: ioctl: 4.29.0-ioctl (2014-10-28) initialised: dm-devel@redhat.com
    [   12.343683] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
    [   12.346613] mei_me 0000:00:16.0: irq 50 for MSI/MSI-X
    [   12.701250] ACPI Warning: SystemIO range 0x000000000000f040-0x000000000000f05f conflicts with OpRegion 0x000000000000f040-0x000000000000f04f (\SMB0) (20130517/utaddress-254)
    [   12.701257] ACPI Warning: SystemIO range 0x000000000000f040-0x000000000000f05f conflicts with OpRegion 0x000000000000f040-0x000000000000f04f (\_SB_.PCI0.SBUS.SMBI) (20130517/utaddress-254)
    [   12.701260] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
    [   12.906393] snd_hda_intel 0000:00:1b.0: irq 51 for MSI/MSI-X
    [   12.908241] snd_hda_intel 0000:00:03.0: irq 52 for MSI/MSI-X
    [   13.380075] input: HDA Intel HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/sound/card0/input8
    [   13.380138] input: HDA Intel HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/sound/card0/input9
    [   13.380175] input: HDA Intel HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/sound/card0/input10
    [   13.385023] sound hdaudioC1D0: CX20751/2: BIOS auto-probing.
    [   13.385253] sound hdaudioC1D0: autoconfig: line_outs=1 (0x17/0x0/0x0/0x0/0x0) type:speaker
    [   13.385255] sound hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
    [   13.385256] sound hdaudioC1D0:    hp_outs=1 (0x16/0x0/0x0/0x0/0x0)
    [   13.385257] sound hdaudioC1D0:    mono: mono_out=0x0
    [   13.385258] sound hdaudioC1D0:    inputs:
    [   13.385259] sound hdaudioC1D0:      Internal Mic=0x1a
    [   13.385260] sound hdaudioC1D0:      Mic=0x19
    [   13.385956] sound hdaudioC1D0: Enable sync_write for stable communication
    [   13.387924] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input11
    [   13.387966] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card1/input12
    [   13.471635] Linux video capture interface: v2.00
    [   13.536767] input: PC Speaker as /devices/platform/pcspkr/input/input13
    [   13.554669] iTCO_vendor_support: vendor-support=0
    [   13.592868] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
    [   13.592890] iTCO_wdt: Found a Lynx Point TCO device (Version=2, TCOBASE=0x1860)
    [   13.593026] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
    [   13.751861] uvcvideo: Found UVC 1.00 device USB Camera (0bda:57b4)
    [   13.757788] input: USB Camera as /devices/pci0000:00/0000:00:14.0/usb1/1-7/1-7:1.0/input/input14
    [   13.757839] usbcore: registered new interface driver uvcvideo
    [   13.757841] USB Video Class driver (1.1.1)
    [   14.667240] asus_wmi: ASUS WMI generic driver loaded
    [   14.668146] asus_wmi: Initialization: 0x1
    [   14.668170] asus_wmi: BIOS WMI version: 7.9
    [   14.668197] asus_wmi: SFUN value: 0x4a0877
    [   14.668846] input: Asus WMI hotkeys as /devices/platform/asus-nb-wmi/input/input15
    [   14.674032] ACPI Error: [IIA0] Namespace lookup failure, AE_ALREADY_EXISTS (20130517/dsfield-211)
    [   14.674036] ACPI Error: Method parse/execution failed [\_SB_.ATKD.WMNB] (Node ffff8802234bb7a8), AE_ALREADY_EXISTS (20130517/psparse-536)
    [   14.674092] ACPI Error: [IIA0] Namespace lookup failure, AE_ALREADY_EXISTS (20130517/dsfield-211)
    [   14.674097] ACPI Error: Method parse/execution failed [\_SB_.ATKD.WMNB] (Node ffff8802234bb7a8), AE_ALREADY_EXISTS (20130517/psparse-536)
    [   14.674130] ACPI: Marking method WMNB as Serialized because of AE_ALREADY_EXISTS error
    [   14.692392] asus-nb-wmi: probe of asus-nb-wmi failed with error -5
    [   14.947349] Bluetooth: Core ver 2.16
    [   14.947375] NET: Registered protocol family 31
    [   14.947378] Bluetooth: HCI device and connection manager initialized
    [   14.947388] Bluetooth: HCI socket layer initialized
    [   14.947391] Bluetooth: L2CAP socket layer initialized
    [   14.947399] Bluetooth: SCO socket layer initialized
    [   14.977996] usbcore: registered new interface driver btusb
    [   15.539253] cfg80211: Calling CRDA to update world regulatory domain
    [   15.680545] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
    [   16.134890] ath: phy0: WB335 2-ANT card detected
    [   16.134892] ath: phy0: Set BT/WLAN RX diversity capability
    [   16.141977] ath: phy0: Enable LNA combining
    [   16.143201] ath: EEPROM regdomain: 0x60
    [   16.143202] ath: EEPROM indicates we should expect a direct regpair map
    [   16.143203] ath: Country alpha2 being used: 00
    [   16.143204] ath: Regpair used: 0x60
    [   16.177218] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
    [   16.177429] ieee80211 phy0: Atheros AR9565 Rev:1 mem=0xffffc90015f80000, irq=18
    [   16.475610] systemd-udevd[422]: renamed network interface wlan0 to wlp3s0
    [   16.872791] Adding 16777212k swap on /dev/sda10.  Priority:-1 extents:1 across:16777212k FS
    [   17.247833] alg: No test for crc32 (crc32-pclmul)
    [   17.745348] cfg80211: World regulatory domain updated:
    [   17.745414] cfg80211:  DFS Master region: unset
    [   17.745416] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [   17.745418] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [   17.745419] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [   17.745420] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [   17.745421] cfg80211:   (5170000 KHz - 5250000 KHz @ 160000 KHz), (N/A, 2000 mBm), (N/A)
    [   17.745422] cfg80211:   (5250000 KHz - 5330000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [   17.745423] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [   17.745424] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [   17.745426] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [   18.197585] cfg80211: Calling CRDA for country: CN
    [   18.215292] cfg80211: Regulatory domain changed to country: CN
    [   18.215294] cfg80211:  DFS Master region: unset
    [   18.215295] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [   18.215297] cfg80211:   (2402000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [   18.215298] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz), (N/A, 2300 mBm), (N/A)
    [   18.215300] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz), (N/A, 2300 mBm), (0 s)
    [   18.215301] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 3000 mBm), (N/A)
    [   18.215302] cfg80211:   (57240000 KHz - 59400000 KHz @ 2160000 KHz), (N/A, 2800 mBm), (N/A)
    [   18.215303] cfg80211:   (59400000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 4400 mBm), (N/A)
    [   18.215304] cfg80211:   (63720000 KHz - 65880000 KHz @ 2160000 KHz), (N/A, 2800 mBm), (N/A)
    [   18.288145] EXT4-fs (sda11): mounted filesystem with ordered data mode. Opts: (null)
    [   18.288151] SELinux: initialized (dev sda11, type ext4), uses xattr
    [   18.793895] EXT4-fs (sda8): mounted filesystem with ordered data mode. Opts: (null)
    [   18.793902] SELinux: initialized (dev sda8, type ext4), uses xattr
    [   19.937537] type=1305 audit(1429687362.973:4): audit_pid=572 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
    [   19.995882] intel_rapl: domain uncore energy ctr 27860:27860 not working, skip
    [   27.304276] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
    [   27.304279] Bluetooth: BNEP filters: protocol multicast
    [   27.304286] Bluetooth: BNEP socket layer initialized
    [   28.164117] Bluetooth: RFCOMM TTY layer initialized
    [   28.164127] Bluetooth: RFCOMM socket layer initialized
    [   28.164129] Bluetooth: RFCOMM ver 1.11
    [   33.979661] ip_tables: (C) 2000-2006 Netfilter Core Team
    [   34.313998] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
    [   34.409509] ip6_tables: (C) 2000-2006 Netfilter Core Team
    [   35.089568] Ebtables v2.0 registered
    [   35.120514] Bridge firewalling registered
    [   39.126000] IPv6: ADDRCONF(NETDEV_UP): enp4s0f1: link is not ready
    [   39.193969] r8169 0000:04:00.1 enp4s0f1: link down
    [   39.194023] IPv6: ADDRCONF(NETDEV_UP): enp4s0f1: link is not ready
    [   39.235279] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [   39.247286] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [   39.925377] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [   40.598658] systemd-journald[378]: Received request to flush runtime journal from PID 1
    [   42.284887] r8169 0000:04:00.1 enp4s0f1: link up
    [   42.284894] IPv6: ADDRCONF(NETDEV_CHANGE): enp4s0f1: link becomes ready
    [   54.794333] ------------[ cut here ]------------
    [   54.794343] WARNING: at net/sched/sch_generic.c:259 dev_watchdog+0x270/0x280()
    [   54.794346] NETDEV WATCHDOG: enp4s0f1 (r8169): transmit queue 0 timed out
    [   54.794348] Modules linked in: ip6t_rpfilter ip6t_REJECT ipt_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw iptable_filter ip_tables rfcomm bnep intel_powerclamp coretemp intel_rapl kvm_intel kvm crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel arc4 ath9k ath9k_common ath9k_hw ath mac80211 cfg80211 aesni_intel lrw gf128mul btusb bluetooth glue_helper ablk_helper asus_wmi sparse_keymap cryptd rfkill uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core rtsx_pci_ms memstick iTCO_wdt iTCO_vendor_support
    [   54.794388]  pcspkr videodev snd_hda_codec_conexant snd_hda_codec_generic snd_hda_codec_hdmi serio_raw snd_hda_intel snd_hda_controller snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm i2c_i801 snd_timer snd soundcore mei_me mei shpchp lpc_ich dm_mirror dm_region_hash dm_log dm_mod uinput ext4 mbcache jbd2 sr_mod cdrom sd_mod crc_t10dif crct10dif_common ata_generic pata_acpi rtsx_pci_sdmmc mmc_core nouveau ata_piix i915 mxm_wmi libata ttm i2c_algo_bit drm_kms_helper r8169 mii drm rtsx_pci mfd_core i2c_core wmi video
    [   54.794423] CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.10.0-229.el7.x86_64 #1
    [   54.794426] Hardware name: ASUSTeK COMPUTER INC. X550JK/X550JK, BIOS X550JK.303 10/08/2014
    [   54.794428]  ffff88022ee03d90 a47adcd5af79bcf3 ffff88022ee03d48 ffffffff81604b0a
    [   54.794432]  ffff88022ee03d80 ffffffff8106e34b 0000000000000000 ffff88021fc0c000
    [   54.794438]  ffff88021f935280 0000000000000001 0000000000000000 ffff88022ee03de8
    [   54.794441] Call Trace:
    [   54.794444]  <IRQ>  [<ffffffff81604b0a>] dump_stack+0x19/0x1b
    [   54.794454]  [<ffffffff8106e34b>] warn_slowpath_common+0x6b/0xb0
    [   54.794458]  [<ffffffff8106e3ec>] warn_slowpath_fmt+0x5c/0x80
    [   54.794465]  [<ffffffff8151dc60>] dev_watchdog+0x270/0x280
    [   54.794468]  [<ffffffff8151d9f0>] ? dev_graft_qdisc+0x80/0x80
    [   54.794473]  [<ffffffff8107e046>] call_timer_fn+0x36/0x110
    [   54.794476]  [<ffffffff8151d9f0>] ? dev_graft_qdisc+0x80/0x80
    [   54.794480]  [<ffffffff8107fecf>] run_timer_softirq+0x21f/0x320
    [   54.794484]  [<ffffffff81077bf7>] __do_softirq+0xf7/0x290
    [   54.794488]  [<ffffffff8161635c>] call_softirq+0x1c/0x30
    [   54.794493]  [<ffffffff81015de5>] do_softirq+0x55/0x90
    [   54.794497]  [<ffffffff81077f95>] irq_exit+0x115/0x120
    [   54.794500]  [<ffffffff81616fd5>] smp_apic_timer_interrupt+0x45/0x60
    [   54.794504]  [<ffffffff8161569d>] apic_timer_interrupt+0x6d/0x80
    [   54.794506]  <EOI>  [<ffffffff814aa6e2>] ? cpuidle_enter_state+0x52/0xc0
    [   54.794514]  [<ffffffff814aa815>] cpuidle_idle_call+0xc5/0x200
    [   54.794519]  [<ffffffff8101d21e>] arch_cpu_idle+0xe/0x30
    [   54.794524]  [<ffffffff810c6955>] cpu_startup_entry+0xf5/0x290
    [   54.794528]  [<ffffffff815f2fb7>] rest_init+0x77/0x80
    [   54.794534]  [<ffffffff81a45057>] start_kernel+0x429/0x44a
    [   54.794537]  [<ffffffff81a44a37>] ? repair_env_string+0x5c/0x5c
    [   54.794541]  [<ffffffff81a44120>] ? early_idt_handlers+0x120/0x120
    [   54.794545]  [<ffffffff81a445ee>] x86_64_start_reservations+0x2a/0x2c
    [   54.794548]  [<ffffffff81a44742>] x86_64_start_kernel+0x152/0x175
    [   54.794550] ---[ end trace 097e4fe3bf9509df ]---
    [   54.807561] r8169 0000:04:00.1 enp4s0f1: link up
    
    ? file icon dmesg (81,377 bytes) 2015-04-22 07:34 +
  • ? file icon machineid (135 bytes) 2015-04-22 07:34 -
    systemd=d7f9ddbe50cb4c4189cb8f0153c128db
    sosreport_uploader-dmidecode=2699fbfb86c673b299449780c3b01fbffa6372248c52ac84359943268b4dc44d
    
    ? file icon machineid (135 bytes) 2015-04-22 07:34 +
  • ? file icon proc_modules (6,907 bytes) 2015-04-22 07:34 -
    ip6t_rpfilter 12546 1 - Live 0xffffffffa09d0000
    ip6t_REJECT 12939 2 - Live 0xffffffffa09cb000
    ipt_REJECT 12541 2 - Live 0xffffffffa09c6000
    xt_conntrack 12760 7 - Live 0xffffffffa09bc000
    ebtable_nat 12807 0 - Live 0xffffffffa09b7000
    ebtable_broute 12731 0 - Live 0xffffffffa09c1000
    bridge 115385 1 ebtable_broute, Live 0xffffffffa0999000
    stp 12976 1 bridge, Live 0xffffffffa0994000
    llc 14552 2 bridge,stp, Live 0xffffffffa098b000
    ebtable_filter 12827 0 - Live 0xffffffffa0986000
    ebtables 30913 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffa0979000
    ip6table_nat 12864 1 - Live 0xffffffffa0974000
    nf_conntrack_ipv6 18738 5 - Live 0xffffffffa096e000
    nf_defrag_ipv6 34651 1 nf_conntrack_ipv6, Live 0xffffffffa0960000
    nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffa0957000
    ip6table_mangle 12700 1 - Live 0xffffffffa0952000
    ip6table_security 12710 1 - Live 0xffffffffa094d000
    ip6table_raw 12683 1 - Live 0xffffffffa0941000
    ip6table_filter 12815 1 - Live 0xffffffffa093c000
    ip6_tables 27025 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffa0919000
    iptable_nat 12875 1 - Live 0xffffffffa0933000
    nf_conntrack_ipv4 14862 4 - Live 0xffffffffa092e000
    nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffa0929000
    nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffa0914000
    nf_nat 26146 2 nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffa0921000
    nf_conntrack 105702 6 xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffa08f9000
    iptable_mangle 12695 1 - Live 0xffffffffa08f4000
    iptable_security 12705 1 - Live 0xffffffffa08d5000
    iptable_raw 12678 1 - Live 0xffffffffa0690000
    iptable_filter 12810 1 - Live 0xffffffffa068b000
    ip_tables 27239 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffa08cd000
    rfcomm 69061 6 - Live 0xffffffffa08e2000
    bnep 19704 2 - Live 0xffffffffa0851000
    intel_powerclamp 18764 0 - Live 0xffffffffa08dc000
    coretemp 13435 0 - Live 0xffffffffa0686000
    intel_rapl 18773 0 - Live 0xffffffffa0947000
    kvm_intel 148081 0 - Live 0xffffffffa0aaf000
    kvm 461126 1 kvm_intel, Live 0xffffffffa085b000
    crct10dif_pclmul 14289 0 - Live 0xffffffffa0845000
    crc32_pclmul 13113 0 - Live 0xffffffffa066e000
    crc32c_intel 22079 0 - Live 0xffffffffa084a000
    ghash_clmulni_intel 13259 0 - Live 0xffffffffa0840000
    arc4 12608 2 - Live 0xffffffffa060d000
    ath9k 136983 0 - Live 0xffffffffa069e000
    ath9k_common 25638 1 ath9k, Live 0xffffffffa0696000
    ath9k_hw 450617 2 ath9k,ath9k_common, Live 0xffffffffa07d0000
    ath 29006 3 ath9k,ath9k_common,ath9k_hw, Live 0xffffffffa05f4000
    mac80211 569655 1 ath9k, Live 0xffffffffa0743000
    cfg80211 514740 4 ath9k,ath9k_common,ath,mac80211, Live 0xffffffffa06c4000
    aesni_intel 52846 0 - Live 0xffffffffa0678000
    lrw 13286 1 aesni_intel, Live 0xffffffffa05cd000
    gf128mul 14951 1 lrw, Live 0xffffffffa0673000
    btusb 28219 0 - Live 0xffffffffa05ec000
    bluetooth 372662 22 rfcomm,bnep,btusb, Live 0xffffffffa0612000
    glue_helper 13990 1 aesni_intel, Live 0xffffffffa0600000
    ablk_helper 13597 1 aesni_intel, Live 0xffffffffa05e7000
    asus_wmi 24191 0 - Live 0xffffffffa05e0000
    sparse_keymap 13948 1 asus_wmi, Live 0xffffffffa05db000
    cryptd 20359 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffa0607000
    rfkill 26536 5 cfg80211,bluetooth,asus_wmi, Live 0xffffffffa05d3000
    uvcvideo 80934 0 - Live 0xffffffffa05b8000
    videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffa05b3000
    videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffa05ae000
    videobuf2_core 40499 1 uvcvideo, Live 0xffffffffa059f000
    rtsx_pci_ms 18151 0 - Live 0xffffffffa0595000
    memstick 16760 1 rtsx_pci_ms, Live 0xffffffffa058b000
    iTCO_wdt 13480 0 - Live 0xffffffffa0586000
    iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffa0581000
    pcspkr 12718 0 - Live 0xffffffffa052e000
    videodev 126499 2 uvcvideo,videobuf2_core, Live 0xffffffffa0561000
    snd_hda_codec_conexant 22962 1 - Live 0xffffffffa0556000
    snd_hda_codec_generic 68937 1 snd_hda_codec_conexant, Live 0xffffffffa0544000
    snd_hda_codec_hdmi 51925 1 - Live 0xffffffffa0536000
    serio_raw 13462 0 - Live 0xffffffffa026d000
    snd_hda_intel 30519 2 - Live 0xffffffffa0525000
    snd_hda_controller 31921 1 snd_hda_intel, Live 0xffffffffa04ab000
    snd_hda_codec 139320 5 snd_hda_codec_conexant,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_controller, Live 0xffffffffa0501000
    snd_hwdep 17698 1 snd_hda_codec, Live 0xffffffffa0473000
    snd_seq 63074 0 - Live 0xffffffffa04f0000
    snd_seq_device 14497 1 snd_seq, Live 0xffffffffa00fe000
    snd_pcm 103996 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_controller,snd_hda_codec, Live 0xffffffffa04d5000
    i2c_i801 18135 0 - Live 0xffffffffa04a5000
    snd_timer 29562 2 snd_seq,snd_pcm, Live 0xffffffffa04cc000
    snd 75127 14 snd_hda_codec_conexant,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffa0491000
    soundcore 15047 2 snd_hda_codec,snd, Live 0xffffffffa00ed000
    mei_me 18646 0 - Live 0xffffffffa048b000
    mei 82723 1 mei_me, Live 0xffffffffa04b6000
    shpchp 37032 0 - Live 0xffffffffa0480000
    lpc_ich 21073 0 - Live 0xffffffffa0479000
    dm_mirror 22135 0 - Live 0xffffffffa046c000
    dm_region_hash 20862 1 dm_mirror, Live 0xffffffffa0465000
    dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffa0267000
    dm_mod 104038 2 dm_mirror,dm_log, Live 0xffffffffa044a000
    uinput 17625 0 - Live 0xffffffffa010a000
    ext4 562391 3 - Live 0xffffffffa03bf000
    mbcache 14958 1 ext4, Live 0xffffffffa00b4000
    jbd2 102940 1 ext4, Live 0xffffffffa024c000
    sr_mod 22416 0 - Live 0xffffffffa0103000
    cdrom 42556 1 sr_mod, Live 0xffffffffa00f2000
    sd_mod 45499 5 - Live 0xffffffffa00e0000
    crc_t10dif 12714 1 sd_mod, Live 0xffffffffa00c3000
    crct10dif_common 12595 2 crct10dif_pclmul,crc_t10dif, Live 0xffffffffa00be000
    ata_generic 12910 0 - Live 0xffffffffa00b9000
    pata_acpi 13038 0 - Live 0xffffffffa0247000
    rtsx_pci_sdmmc 23527 0 - Live 0xffffffffa0125000
    mmc_core 124708 1 rtsx_pci_sdmmc, Live 0xffffffffa039f000
    nouveau 1227034 0 - Live 0xffffffffa0272000
    ata_piix 35038 4 - Live 0xffffffffa00aa000
    i915 929459 5 - Live 0xffffffffa0163000
    mxm_wmi 13021 1 nouveau, Live 0xffffffffa00a5000
    libata 218854 3 ata_generic,pata_acpi,ata_piix, Live 0xffffffffa012c000
    ttm 93488 1 nouveau, Live 0xffffffffa00c8000
    i2c_algo_bit 13413 2 nouveau,i915, Live 0xffffffffa002e000
    drm_kms_helper 98226 2 nouveau,i915, Live 0xffffffffa0083000
    r8169 80757 0 - Live 0xffffffffa0110000
    mii 13934 1 r8169, Live 0xffffffffa00a0000
    drm 311588 6 nouveau,i915,ttm,drm_kms_helper, Live 0xffffffffa0035000
    rtsx_pci 45956 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffa0021000
    mfd_core 13435 2 lpc_ich,rtsx_pci, Live 0xffffffffa0006000
    i2c_core 40325 7 videodev,i2c_i801,nouveau,i915,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffa0016000
    wmi 19070 3 asus_wmi,nouveau,mxm_wmi, Live 0xffffffffa000c000
    video 19263 3 asus_wmi,nouveau,i915, Live 0xffffffffa0000000
    
    ? file icon proc_modules (6,907 bytes) 2015-04-22 07:34 +
  • ? file icon suspend_stats (269 bytes) 2015-04-22 07:34 -
    success: 0
    fail: 0
    failed_freeze: 0
    failed_prepare: 0
    failed_suspend: 0
    failed_suspend_late: 0
    failed_suspend_noirq: 0
    failed_resume: 0
    failed_resume_early: 0
    failed_resume_noirq: 0
    failures:
      last_failed_dev:	
    			
      last_failed_errno:	0
    			0
      last_failed_step:	
    			
    
    ? file icon suspend_stats (269 bytes) 2015-04-22 07:34 +

-Relationships
+Relationships

-Notes

~0022862

vbosquier (reporter)

Another user experienced a similar problem:

Fresh install. No particular info about the reported problem.

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.el7.x86_64 root=UUID=f7a74a01-28ec-47c2-a20e-5fe0bd85a9e7 ro rd.lvm.lv=centos/swap crashkernel=auto nomodeset rd.lvm.lv=centos/root rhgb quiet LANG=fr_FR.UTF-8
kernel: 3.10.0-229.el7.x86_64
package: kernel
reason: WARNING: at net/sched/sch_generic.c:259 dev_watchdog+0x270/0x280()
runlevel: unknown
type: Kerneloops

~0023067

Funkular (reporter)

Another user experienced a similar problem:

Installed Virtualbox Guest Additions

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=auto rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-229.el7.x86_64
package: kernel
reason: WARNING: at net/sched/sch_generic.c:259 dev_watchdog+0x270/0x280()
runlevel: N 5
type: Kerneloops

~0023077

sandi.hdt (reporter)

Another user experienced a similar problem:

i'am using program

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.4.2.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=auto rhgb quiet LANG=en_US.UTF-8 systemd.debug
kernel: 3.10.0-229.4.2.el7.x86_64
package: kernel
reason: WARNING: at net/sched/sch_generic.c:259 dev_watchdog+0x270/0x280()
runlevel: N 5
type: Kerneloops

~0023598

pdowden (reporter)

Another user experienced a similar problem:

General network usage preceeded this problem. Mostly firefox, but also several ssh shells. This problem will occur on this hardware with the current bios update on any Centos 7.1 install with virtualization support in use. At the time no virtual machines are running.

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.7.2.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=auto rhgb quiet LANG=en_US.UTF-8 systemd.debug
kernel: 3.10.0-229.7.2.el7.x86_64
package: kernel
reason: WARNING: at net/sched/sch_generic.c:259 dev_watchdog+0x270/0x280()
runlevel: N 5
type: Kerneloops

~0023613

ASolar (reporter)

Another user experienced a similar problem:

Possible similar issue with:
http://bugs.centos.org/view.php?id=9040
https://bugzilla.mozilla.org/show_bug.cgi?id=867935

Failed on first load of the webpage with cache clear.
http://www.postbank.de

VirtualBox 2 CPU CentOS 7 1503

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.el7.x86_64 root=/dev/mapper/cl-root ro rd.lvm.lv=cl/root rd.lvm.lv=cl/swap nomodeset rhgb quiet LANG=en_GB.UTF-8
kernel: 3.10.0-229.el7.x86_64
package: kernel
reason: WARNING: at net/sched/sch_generic.c:259 dev_watchdog+0x270/0x280()
runlevel: N 5
type: Kerneloops

~0023634

Brardith (reporter)

Another user experienced a similar problem:

Booted centOS. Tried to run 'sudo yum update' in terminal. Ctrl-C'd after Package Manager process would not release hold.

This is running in VirtualBox.

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=auto rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-229.el7.x86_64
package: kernel
reason: WARNING: at net/sched/sch_generic.c:259 dev_watchdog+0x270/0x280()
runlevel: N 5
type: Kerneloops

~0023731

skrtbhtngr (reporter)

Another user experienced a similar problem:

Automatically happened!

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.7.2.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=auto rhgb quiet LANG=en_GB.UTF-8 systemd.debug
kernel: 3.10.0-229.7.2.el7.x86_64
package: kernel
reason: WARNING: at net/sched/sch_generic.c:259 dev_watchdog+0x270/0x280()
runlevel: N 5
type: Kerneloops

~0023745

fuzzguard (reporter)

Another user experienced a similar problem:

Unknown. Occured while away from PC.

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.7.2.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/swap vconsole.font=latarcyrheb-sun16 rd.lvm.lv=centos/root crashkernel=auto vconsole.keymap=us rhgb quiet LANG=en_AU.UTF-8
event_log: 2015-07-31-09:45:37> ('report_uReport' completed successfully)
kernel: 3.10.0-229.7.2.el7.x86_64
package: kernel
reason: WARNING: at net/sched/sch_generic.c:259 dev_watchdog+0x270/0x280()
runlevel: N 5
type: Kerneloops

~0023986

Bock (reporter)

very reproducable if you are trying to enable netconsole:
[Wed Aug 5 15:01:01 2015] netpoll: netconsole: local port 6666
[Wed Aug 5 15:01:01 2015] netpoll: netconsole: local IPv4 address x.x.x.x
[Wed Aug 5 15:01:01 2015] netpoll: netconsole: interface 'bond0'
[Wed Aug 5 15:01:01 2015] netpoll: netconsole: remote port 514
[Wed Aug 5 15:01:01 2015] netpoll: netconsole: remote IPv4 address x.x.x.x
[Wed Aug 5 15:01:01 2015] netpoll: netconsole: remote ethernet address 00:00:0c:9f:xx:xx
[Wed Aug 5 15:01:01 2015] console [netcon0] enabled
[Wed Aug 5 15:01:01 2015] netconsole: network logging started
[Wed Aug 5 15:01:11 2015] ------------[ cut here ]------------
[Wed Aug 5 15:01:11 2015] WARNING: at net/sched/sch_generic.c:259 dev_watchdog+0x270/0x280()
[Wed Aug 5 15:01:11 2015] NETDEV WATCHDOG: ens160 (vmxnet3): transmit queue 1 timed out
[Wed Aug 5 15:01:11 2015] Modules linked in: netconsole iptable_filter iptable_raw ip_tables team_mode_activebackup team ipt_REJECT nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack xt_CT nf_conntrack xt_multiport sg coretemp crct10dif_pclmul crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ablk_helper cryptd ppdev pcspkr serio_raw vmw_balloon parport_pc parport shpchp i2c_piix4 vmw_vmci xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_common ata_generic pata_acpi crc32c_intel vmxnet3 vmwgfx mptspi scsi_transport_spi drm_kms_helper mptscsih mptbase ttm drm ata_piix libata i2c_core floppy dm_mirror dm_region_hash dm_log dm_mod [last unloaded: ip_tables]
[Wed Aug 5 15:01:11 2015] CPU: 1 PID: 0 Comm: swapper/1 Not tainted 3.10.0-229.1.2.el7.x86_64 #1
[Wed Aug 5 15:01:11 2015] Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 04/14/2014
[Wed Aug 5 15:01:11 2015] ffff88013ae23d90 f4cfc647be16d292 ffff88013ae23d48 ffffffff81604afa
[Wed Aug 5 15:01:11 2015] ffff88013ae23d80 ffffffff8106e34b 0000000000000001 ffff8801371a8000
[Wed Aug 5 15:01:11 2015] ffff8800369229c0 0000000000000002 0000000000000001 ffff88013ae23de8
[Wed Aug 5 15:01:11 2015] Call Trace:
[Wed Aug 5 15:01:11 2015] <IRQ> [<ffffffff81604afa>] dump_stack+0x19/0x1b
[Wed Aug 5 15:01:11 2015] [<ffffffff8106e34b>] warn_slowpath_common+0x6b/0xb0
[Wed Aug 5 15:01:11 2015] [<ffffffff8106e3ec>] warn_slowpath_fmt+0x5c/0x80
[Wed Aug 5 15:01:11 2015] [<ffffffff81099ed1>] ? run_posix_cpu_timers+0x51/0x840
[Wed Aug 5 15:01:11 2015] [<ffffffff8151dc50>] dev_watchdog+0x270/0x280
[Wed Aug 5 15:01:11 2015] [<ffffffff8151d9e0>] ? dev_graft_qdisc+0x80/0x80
[Wed Aug 5 15:01:11 2015] [<ffffffff8107e046>] call_timer_fn+0x36/0x110
[Wed Aug 5 15:01:11 2015] [<ffffffff8151d9e0>] ? dev_graft_qdisc+0x80/0x80
[Wed Aug 5 15:01:11 2015] [<ffffffff8107fecf>] run_timer_softirq+0x21f/0x320
[Wed Aug 5 15:01:11 2015] [<ffffffff81077bf7>] __do_softirq+0xf7/0x290
[Wed Aug 5 15:01:11 2015] [<ffffffff8161635c>] call_softirq+0x1c/0x30
[Wed Aug 5 15:01:11 2015] [<ffffffff81015de5>] do_softirq+0x55/0x90
[Wed Aug 5 15:01:11 2015] [<ffffffff81077f95>] irq_exit+0x115/0x120
[Wed Aug 5 15:01:11 2015] [<ffffffff81616fd5>] smp_apic_timer_interrupt+0x45/0x60
[Wed Aug 5 15:01:11 2015] [<ffffffff8161569d>] apic_timer_interrupt+0x6d/0x80
[Wed Aug 5 15:01:11 2015] <EOI> [<ffffffff8109b928>] ? hrtimer_start+0x18/0x20
[Wed Aug 5 15:01:11 2015] [<ffffffff81052dd6>] ? native_safe_halt+0x6/0x10
[Wed Aug 5 15:01:11 2015] [<ffffffff8101c93f>] default_idle+0x1f/0xc0
[Wed Aug 5 15:01:11 2015] [<ffffffff8101d236>] arch_cpu_idle+0x26/0x30
[Wed Aug 5 15:01:11 2015] [<ffffffff810c6945>] cpu_startup_entry+0xf5/0x290
[Wed Aug 5 15:01:11 2015] [<ffffffff810423ca>] start_secondary+0x1ba/0x230
[Wed Aug 5 15:01:11 2015] ---[ end trace 86e2a81abb9bb1b0 ]---
[Wed Aug 5 15:01:11 2015] vmxnet3 0000:03:00.0 ens160: tx hang
[Wed Aug 5 15:01:11 2015] vmxnet3 0000:03:00.0 ens160: resetting
[Wed Aug 5 15:01:11 2015] vmxnet3 0000:03:00.0 ens160: intr type 3, mode 0, 3 vectors allocated
[Wed Aug 5 15:01:11 2015] vmxnet3 0000:03:00.0 ens160: NIC Link is Up 10000 Mbps
[Wed Aug 5 15:01:11 2015] IPv6: ADDRCONF(NETDEV_CHANGE): ens160: link becomes ready

~0024459

martini (reporter)

Another user experienced a similar problem:

System boot

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.11.1.el7.x86_64 root=UUID=7fad96e8-ec26-437e-8501-2b7b6672a11e ro rd.lvm.lv=vg_centos/lv_swap1 rd.lvm.lv=vg_centos/lv_rootfs vconsole.font=latarcyrheb-sun16 vconsole.keymap=us audit=1 nmi_watchdog=0 quiet LANG=en_US.UTF-8
event_log:
kernel: 3.10.0-229.11.1.el7.x86_64
package: kernel
reason: WARNING: at net/sched/sch_generic.c:259 dev_watchdog+0x270/0x280()
runlevel: N 3
type: Kerneloops

~0024480

Mathex (reporter)

Another user experienced a similar problem:

Clean install. when i plug in network cable the error comes up.
Using wireless dongle at the moment

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.14.1.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=auto rhgb quiet LANG=en_ZA.UTF-8 systemd.debug
kernel: 3.10.0-229.14.1.el7.x86_64
package: kernel
reason: WARNING: at net/sched/sch_generic.c:259 dev_watchdog+0x270/0x280()
runlevel: unknown
type: Kerneloops

~0026027

arshadnoor (reporter)

Another user experienced a similar problem:

I was trying to use a desktop with an Intel i219 NIC LOM. For some reason, this new
chip-set on this desktop seems to hang the wired connection within 15-20 seconds of the
interface going "up". It does work for those 15-20 seconds, but hangs afte that. The
only wat to use it again is to restart the OS; restarting the network service does not
work.

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-327.el7.x86_64 root=UUID=f5b3e553-030f-459a-b1ce-ad189a57d156 ro crashkernel=auto rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-327.el7.x86_64
package: kernel
reason: WARNING: at net/sched/sch_generic.c:297 dev_watchdog+0x270/0x280()
runlevel: N 5
type: Kerneloops
uid: 0

~0026095

danifunker (reporter)

Another user experienced a similar problem:

Not sure, it happened when I was away from the computer.

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-327.10.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
event_log: 2016-03-22-14:44:02> ('report_uReport' completed successfully)
kernel: 3.10.0-327.10.1.el7.x86_64
package: kernel
reason: WARNING: at net/sched/sch_generic.c:297 dev_watchdog+0x270/0x280()
runlevel: N 5
type: Kerneloops
uid: 0

~0026148

singam-sanjay (reporter)

Another user experienced a similar problem:

Booted through "Xen hypervisor for CentOS 7" option on grub2. Got blank screen with a blinking cursor.

I'm not sure if it's a crash, since I was able to use CentOS on tty2 (Ctrl+Alt+F2).

Was advised to add nomodeset to the boot options.

reporter: libreport-2.1.11
cmdline: placeholder root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet console=hvc0 earlyprintk=xen nomodeset
event_log:
kernel: 3.18.25-19.el7.x86_64
package: kernel
reason: WARNING: CPU: 0 PID: 0 at net/sched/sch_generic.c:303 dev_watchdog+0x23f/0x250()
runlevel: N 5
type: Kerneloops
uid: 0

~0026724

mowaiskhan (reporter)

Another user experienced a similar problem:

I don't know, only my login screen I saw this, so reporting it.

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-327.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-327.el7.x86_64
package: kernel
reason: WARNING: at net/sched/sch_generic.c:297 dev_watchdog+0x270/0x280()
runlevel: N 5
type: Kerneloops
uid: 0

~0027036

cfranklin (reporter)

Another user experienced a similar problem:

I am not sure, to be honest.

I installed the kmod-r8168-8.040.00-1.el7.elrepo.x86_64.rpm from el repo, using the el7 folders, because my realtek card would not work. I then tried to load a few of the modules to try and get it to work. Could not get a DHCP connection, but when I rebooted, it seemed to have started working. I did not see the error then.

I did a group install for gnome desktop and went to bed. When I came back, my computer screen was solid white. Thinking the computer had froze, I shut down the computer improperly, only to find out that the monitor itself must be going out. Anyhow, after getting the monitor working again, I saw this error.

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-327.22.2.el7.x86_64 root=/dev/mapper/centos_chris--pc-root ro rd.lvm.lv=centos_chris-pc/root rd.lvm.lv=centos_chris-pc/swap rhgb quiet LANG=en_US.UTF-8
event_log: 2016-07-10-10:22:53> ('report_uReport' completed successfully)
kernel: 3.10.0-327.el7.x86_64
package: kernel
reason: WARNING: at net/sched/sch_generic.c:297 dev_watchdog+0x270/0x280()
runlevel: unknown
type: Kerneloops
uid: 0

~0027063

davidevans49d (reporter)

Another user experienced a similar problem:

I received a notification of the bug (kernel loop) when I logged back into the system after a period of inactivity.

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-327.22.2.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_GB.UTF-8
kernel: 3.10.0-327.22.2.el7.x86_64
package: kernel
reason: WARNING: at net/sched/sch_generic.c:297 dev_watchdog+0x270/0x280()
runlevel: N 5
type: Kerneloops
uid: 0

~0027106

chanaka125 (reporter)

Another user experienced a similar problem:

When the system identifying ethernet connection

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/boot/vmlinuz-0-rescue-5f66b7b09cba4ffcbddbe80ba83f7136 root=UUID=6059371d-8f0e-472c-a067-7660637b5c0b ro crashkernel=auto rhgb quiet
kernel: 3.10.0-327.el7.x86_64
package: kernel
reason: WARNING: at net/sched/sch_generic.c:297 dev_watchdog+0x270/0x280()
runlevel: N 5
type: Kerneloops
uid: 0

~0027198

aharnois (reporter)

Another user experienced a similar problem:

I'm currently having problem with Microsoft LiveChat LX-6000. The mute button kind of froze the focus on the already selected window and when I move the mouse over this window, it select the text(I was in 'top').
But also I connect my iPhone on the USB port.
I don't know the ones who did the problem(or something else).

This is a fresh installed CentOS7 that I'm using to find the problem with the Microsoft LiveChat LX-6000 that on a developer's machine, it completely froze the keyboard and mouse. We can still ssh to the machine and reboot it.

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-327.28.2.el7.x86_64 root=/dev/mapper/vg00-lv_root ro crashkernel=auto rd.lvm.lv=vg00/lv_root rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-327.28.2.el7.x86_64
package: kernel
reason: WARNING: at net/sched/sch_generic.c:297 dev_watchdog+0x270/0x280()
runlevel: N 5
type: Kerneloops
uid: 0

~0027435

dodo (reporter)

Another user experienced a similar problem:

happened after reboot.
(centos running on Virtualbox VM)

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-327.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_GB.UTF-8
kernel: 3.10.0-327.el7.x86_64
package: kernel
reason: WARNING: at net/sched/sch_generic.c:297 dev_watchdog+0x270/0x280()
runlevel: N 5
type: Kerneloops
uid: 0

~0028589

kennethphough (reporter)

Another user experienced a similar problem:

No steps. Sudden onset. Lost network connection on all vm guests running on machine. Current work around is to restart network services manually after everytime crash occurs.

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-514.6.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=C
kernel: 3.10.0-514.6.1.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: at net/sched/sch_generic.c:297 dev_watchdog+0x276/0x280()
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0

~0028594

kennethphough (reporter)

Another user experienced a similar problem:

Not sure how this happened but this problem keeps happening causing wide spread network disruptions. Had to reconfigure all interfaces, and remove all bridges. Seems like there may be a solution on https://access.redhat.com/solutions/43168 but I'm not a subscriber.

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-514.6.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=C
kernel: 3.10.0-514.6.1.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: at net/sched/sch_generic.c:297 dev_watchdog+0x276/0x280()
reproducible: The problem is reproducible
runlevel: N 5
type: Kerneloops
uid: 0
+Notes

-Issue History
Date Modified Username Field Change
2015-04-22 07:34 lhaikun New Issue
2015-04-22 07:34 lhaikun File Added: backtrace
2015-04-22 07:34 lhaikun File Added: dmesg
2015-04-22 07:34 lhaikun File Added: machineid
2015-04-22 07:34 lhaikun File Added: proc_modules
2015-04-22 07:34 lhaikun File Added: suspend_stats
2015-04-22 11:36 vbosquier Note Added: 0022862
2015-05-14 13:22 Funkular Note Added: 0023067
2015-05-15 09:23 sandi.hdt Note Added: 0023077
2015-07-09 13:22 pdowden Note Added: 0023598
2015-07-12 20:23 ASolar Note Added: 0023613
2015-07-14 18:16 Brardith Note Added: 0023634
2015-07-28 12:34 skrtbhtngr Note Added: 0023731
2015-07-30 23:47 fuzzguard Note Added: 0023745
2015-08-21 13:28 Bock Note Added: 0023986
2015-09-26 14:43 martini Note Added: 0024459
2015-09-29 07:54 Mathex Note Added: 0024480
2016-03-14 03:18 arshadnoor Note Added: 0026027
2016-03-22 18:46 danifunker Note Added: 0026095
2016-03-28 18:30 singam-sanjay Note Added: 0026148
2016-05-30 11:30 mowaiskhan Note Added: 0026724
2016-07-10 14:45 cfranklin Note Added: 0027036
2016-07-15 15:06 davidevans49d Note Added: 0027063
2016-07-21 16:34 chanaka125 Note Added: 0027106
2016-08-04 14:28 aharnois Note Added: 0027198
2016-09-06 20:41 dodo Note Added: 0027435
2017-02-17 00:26 kennethphough Note Added: 0028589
2017-02-17 04:07 kennethphough Note Added: 0028594
+Issue History